[  
CHAPTER 153: ZONING](https://choteau.municipalcodeonline.com/book?type=ordinances#name=CHAPTER_153:_ZONING)

[153 General Provisions](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153_General_Provisions)  
[153 Zoning Districts And Regulations](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153_Zoning_Districts_And_Regulations)  
[153 Supplementary Regulations](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153_Supplementary_Regulations)  
[153 Administration And Enforcement](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153_Administration_And_Enforcement)  
  

[153 General Provisions](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153_General_Provisions)

[153.01 Title](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.01_Title)  
[153.02 Purpose](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.02_Purpose)  
[153.03 Authority](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.03_Authority)  
[153.04 Definitions](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.04_Definitions)  
[153.05 Conflicting And Prior Regulations Repealed](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.05_Conflicting_And_Prior_Regulations_Repealed)  
[153.06 Vesting](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.06_Vesting)  
[153.07 Provisions Of Chapter Declared To Be Minimum Requirements; Most Restrictive Standards Apply](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.07_Provisions_Of_Chapter_Declared_To_Be_Minimum_Requirements;_Most_Restrictive_Standards_Apply)  
[153.08 Interpretation](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.08_Interpretation)  
[153.09 Burden Of Proof](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.09_Burden_Of_Proof)  
[153.10 Liability](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.10_Liability)  
  

[153.01 Title](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.01_Title)

The regulations, standards, and procedures contained herein shall be known as the Zoning of the City of Choteau, Montana, and may be commonly referred to as zoning regulations or Zoning Code. These regulations constitute one component of the city-wide land development regulations that includes the official zoning map, subdivision regulations, and adopted city building codes.

(Prior Code, § 9-1-1) (Ord. 304, passed 4-10-2012)  

[153.02 Purpose](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.02_Purpose)

1.  The primary purpose of these regulations is to promote the public health, safety, and general welfare through implementing the city growth policy.
2.  Other purposes of the Zoning Code are:
    1.  To promote orderly and efficient growth and development;
    2.  Provide for a strong and diversified economy;
    3.  Protect public and private investment, and to provide a high degree of predictability and assurance to those wishing to invest in the community;
    4.  To preserve and enhance community/neighborhood scale and character as and where recommended in the growth policy;
    5.  Provide for efficient and cost effective community services and facilities; and
    6.  Establish fair, effective, and efficient development review and decision-making processes and procedures that provide procedural due process for applicants and the general public.

(Prior Code, § 9-1-2) (Ord. 304, passed 4-10-2012)  

[153.03 Authority](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.03_Authority)

In the state, statutory authority for cities and towns to enact and administer zoning codes is set forth in MCA Title 76, Chapter 2, Part 3. All regulations, standards, and procedures prescribed herein are found to be consistent with the provisions of MCA Title 76, Chapter 2, Part 3.

(Prior Code, § 9-1-3) (Ord. 304, passed 4-10-2012)  

[153.04 Definitions](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.04_Definitions)

1.  _Interpretation of commonly used terms and words_.
    1.  Words used in the present tense include the future tense.
    2.  Words used in the singular include the plural, and words used in the plural include the singular, unless the natural construction of the wording indicates otherwise.
    3.  The words “used for” shall include the meaning and application of “designed for”.
    4.  The word “shall” is always mandatory.
    5.  The word “encouraged” is directory, and is used to express an intent, although not necessarily a requirement.
    6.  Where there appears to be a conflict between the content of the text of these regulations and any definition provided in this chapter, the text shall take precedent.
    7.  Should any question of definition arise for a term not listed in this chapter or not defined elsewhere in these regulations, the Zoning Administrator, may, at his or her discretion, research the term and provide a definition for general use in administering and interpreting these regulations.
2.  _Definitions_. For the purpose of this chapter, the following definitions shall apply unless the context clearly indicates or requires a different meaning.  
      
    ACCESS. The legal means of approach to provide vehicular and/or pedestrian physical entrance to a property.  
      
    ACCESS, SHARED. The joint and cooperative use of an access point and/or facility (such as a driveway) by two or more entities.  
      
    ACCESSORY. Customarily associated with and incidental and subordinate to.  
      
    ACCESSORY BUILDING. A building that is detached from the principal building on the same lot, and is customarily incidental and subordinate to the principal building and/or use of the property. Examples of ACCESSORY BUILDINGS include detached garages, storage/tool sheds, and material, supply, and merchandise storage structures on commercial and industrial property. Includes the term “accessory structure”.  
      
    ACCESSORY RESIDENTIAL UNIT (ARU). An independent and separate dwelling unit that is subordinate to a primary residential use of a property. Includes the terms “accessory apartment”, “garage apartment”, “granny flat”, and “mother-in-law apartment”.  
      
    ACCESSORY USE. A use of land or of a building or portion thereof that is customarily incidental and subordinate in area, extent, or purpose to the principal use, and is located on the same lot as the principal use.  
      
    ADULT BOOKSTORE. An establishment having all or a portion of its display area, stock in trade, or floor area used for the sale or rental of books, magazines, publications, tapes, films, video disks, or other media that is distinguished or characterized by an emphasis on sexually oriented and/or sexually explicit material, describing, relating to, or depicting sexual activities.  
      
    ADULT ENTERTAINMENT. An establishment, either with or without a liquor license, offering sexually oriented live entertainment which may include, but is not necessarily limited to, entertainers, male or female, performing disrobed, partially disrobed, or in the act of disrobing, and/or touching patrons in a sexually explicit or sexually suggestive manner.  
      
    ADULT RETAIL ESTABLISHMENT. A business that offers films, books, manuals, toys, likenesses, marital aids, and other items of a sexually explicit nature for sale to the general public.  
      
    AGRICULTURE. The use of land for farming, dairying, grazing, the growing of crops, or the raising and/or breeding of animals for meat and fiber. This definition does not include feed lots or slaughtering and/or packing facilities.  
      
    AUTO SALVAGE YARD. Any space, either inside or outside of a building, greater than 200 square feet in area, used for the storage, dismantling, disassembling, or salvaging wrecked or otherwise immobilized motor vehicles, including snowmobiles, motorcycles, trailers, and ATVs.  
      
    BED AND BREAKFAST ESTABLISHMENT. A private owner or manager occupied residence that rents rooms therein by the night or week to transient guests for compensation, and in which breakfast is provided only to room guests, the cost of which is included in the price of room. Terms of occupancy in a bed and breakfast shall be not more than 30 consecutive days. For purposes of these regulations, no BED AND BREAKFAST ESTABLISHMENT shall have more than six rooms available for rent, and all rooms shall be contained within the principal structure on the lot.  
      
    BUILDING. Any structure having a roof supported by columns or walls and intended for the shelter, housing, or enclosure of any individual, group of individuals, animal, process, equipment, goods, or material of any kind.  
      
    BUILDING HEIGHT. See HEIGHT, STRUCTURAL.  
      
    BUILDING PERMIT. A permit issued by the city and/or the State Department of Labor and Industries verifying that the project described in said permit meets all standards and requirements of the applicable international codes. Includes the terms “electrical permit”, “plumbing permit”, and “mechanical permit”.  
      
    CASINO. An establishment or any portion of an establishment that offers live and/or machine gambling to patrons. Includes the term “gambling enterprise” as defined in MCA § 23-5-112(16).  
      
    CHARACTER. Special physical features, characteristics, or scale of a structure or area that set it apart from its surroundings and contribute to its interest and/or individuality.  
      
    CHILD. A person under 13 years of age or a person with special needs, as defined by the Department of Public Health and Human Services, who is under 18 years of age or is 18 years of age and a full-time student expected to complete an educational program by 19 years of age.  
      
    CHILDCARE. See DAY CARE.  
      
    CHURCH. See RELIGIOUS INSTITUTION.  
      
    COMMUNITY RESIDENTIAL FACILITY. This term is defined by MCA § 76-2-411 and includes:
    
    1.  A community group home for developmentally, mentally, or severely disabled persons that does not provide skilled or intermediate nursing care;
    2.  A youth foster home, a kinship foster home, a youth shelter care facility, a transitional living program, or youth group home as defined in MCA § 52-2-602;
    3.  A halfway house operated in accordance with regulations of the Department of Public Health and Human Services for the rehabilitation of alcoholics or drug dependent persons;
    4.  A licensed adult foster family care home; or
    5.  An assisted living facility licensed under MCA § 50-5-227.
    
    CONDITIONAL USE. A use of land or structures allowed within a zoning district provided that the conditions specified in the district regulations for the use are met. A use of land or structures is not a CONDITIONAL USE and cannot be permitted as a conditional use unless the use is specifically listed in the applicable zoning district.  
      
    COTTAGE INDUSTRY. For purposes of these regulations, a cottage industry is a category of home-based business. (See § 153.53 of this chapter.)  
      
    CREDIT UNION. See FINANCIAL INSTITUTION.  
      
    DAY CARE. Care for children provided by an adult, other than a parent of the children or other person living with the children as a parent, on a regular or irregular basis, as applicable, for daily periods of less than 24 hours, whether that care is for daytime or nighttime hours. Also includes the term CHILDCARE.  
      
    DAY CARE CENTER. An out of home place in which day care is provided to 13 or more children on a regular or irregular basis.  
      
    DAY CARE HOME. A home-based childcare facility licensed by the State Department of Health and Human Services and providing day care for not more than 12 children. This term includes “family day care home” and “group daycare home” as defined in MCA § 52-2-703.  
      
    DINING AND DRINKING ESTABLISHMENT. Includes any type of restaurant, café, or coffee shop where patrons are served prepared food and/or beverages (including alcoholic beverages), for consumption on premises, for compensation. This term also includes the terms “bar”, “tavern”, “pub”, “public house”, “brew pub”, and “roadhouse”, and also includes “carry out” and “delivery” services for off-premises consumption of prepared foods. This term does not include “casinos”.  
      
    DRIVE-THROUGH FACILITIES. Site facilities and/or features that, by design, provide access to the site for customers to order, shop, make purchases, and/or generally conduct business while remaining in their motor vehicles. Includes the terms “drive-up facilities” and “drive-in facilities”.  
      
    DWELLING UNIT. One or more rooms, designed, occupied, or intended for occupancy as separate living quarters, with cooking, sleeping, and sanitary facilities provided within the unit for the exclusive use of a single family maintaining a household.  
      
    DWELLING UNIT, MULTI-FAMILY. A dwelling unit within a structure situated on a single lot and designed for and containing three or more separate dwelling units. This definition is inclusive of the terms “apartment”, “multi-family housing unit”, and “town home unit” when the town home structure contains three or more separate units.  
      
    DWELLING UNIT, SINGLE-FAMILY DETACHED. A structure designed and intended for residential use, that contains one dwelling unit, and is not attached or physically connected to any other dwelling by any means (except for an ARU which may be allowed by this chapter), and is surrounded by open space or yards.  
      
    DWELLING UNIT, TWO-FAMILY. A dwelling unit within a structure situated on a single lot and designed for and containing two separate and distinct dwelling units. This term includes the terms “duplex unit”, “twin home unit”, and “townhome unit” when the town home structure contains two dwelling units.  
      
    EXTRACTIVE INDUSTRIES. The business of removing minerals and other material from the ground; includes quarrying, the removal of sand, soil, stone, gravel, or clay, and all mining operations.  
      
    FAMILY. An individual, or two or more persons related by blood, marriage, or adoption, or, five or fewer individuals who need not be so related, living together as a single housekeeping unit.  
      
    FINANCIAL INSTITUTION. An establishment duly licensed by the state and/or federal government to provide banking, saving, brokerage, safe deposit, and other types and combinations of consumer financial services. Does not include offices whose sole function is brokerage and/or financial planning services.  
      
    FLOOR AREA RATIO (FAR). Gross floor area divided by gross lot area.  
      
    GRADE. Slope of the land, whether natural or human-made. Also, the percentage or ratio of rise or descent of a sloping surface. (Example: The grade of a street, or grade of a site or lot.) GRADE is measured as vertical rise (or descent) divided by a given horizontal distance. (Example: A lot on which the elevation rises ten feet from front to rear, and is 100 feet in depth, has a grade (or slope) of 10%; also expressed as a ratio of 1:10.)  
      
    GRADE, FINISHED. The final elevation of the average ground level adjoining a structure at all exterior walls after development. Also refers to the state of the land after grading and/or filling is complete.  
      
    GRADE, NATURAL. The elevation and/or slope of the land in its natural state, prior to any excavation, filling, or construction.  
      
    GRADING. Any stripping, cutting, filling, or stockpiling of earth or land in order to alter natural or preexisting grades for any reason, including development. Vegetation removal without any alteration of the terrain is not considered GRADING for purposes of these regulations.  
      
    GROCERY STORE. Permanent business establishment selling prepared or unprepared and packaged food items and miscellaneous household items at retail. Term includes “food co-op”, but does not include temporary uses, such as farm stands, produce stands, or mobile food vendors.  
      
    GROSS FLOOR AREA. The total floor area of a structure, including all hallways, stairs, restrooms, storage, lobbies, and other common areas. In residential situations, GROSS FLOOR AREA does not include basements that are totally below ground level and that do not have egress windows.  
      
    GROUND COVER. Grasses and other low growing plants, intended primarily to stabilize the soil. Also includes grass or low growing plants as part of a landscape treatment.  
      
    HEIGHT, STRUCTURAL. The mean linear distance from the ground level on finished grade at the midpoint and immediately adjacent to each of the walls of a structure to the highest point of the structure, not including antennas, chimneys, steeples, or roof-top mechanical devices. (See § 153.55 of this chapter.)  
      
    HOME-BASED BUSINESS. A business conducted from a residence and conducted primarily by the inhabitants thereof. (See § 153.53 of this chapter.)  
      
    HOME OCCUPATION. For purposes of these regulations, a category of home business. (See § 153.53 of this chapter.)  
      
    HOMELESS SHELTER. A facility providing temporary housing to indigent, needy, or homeless persons.  
      
    HOSPICE. A facility for the care of terminally ill persons.  
      
    HOTEL. A facility offering transient lodging accommodations to the general public, and which may include additional facilities and services, such as restaurants, meeting rooms, entertainment, personal services, and fitness/recreational facilities. Includes the term MOTEL, but does not include the terms BED AND BREAKFAST or TOURIST HOME.  
      
    JUNK. Any scrap, waste, reclaimable material, or debris, including vehicle parts, whether or not stored, for sale, or in the process of being dismantled, destroyed, processed, salvaged, stored, baled, disposed of, or for other use or disposition.  
      
    JUNK VEHICLE. An inoperable motor vehicle, or component parts thereof, meeting the definition set forth in MCA § 75-10-501.  
      
    KENNEL, BOARDING. An establishment in which dogs or other domesticated animals are housed, groomed, boarded, or trained, all for a fee for service.  
      
    KENNEL, BREEDING. The keeping, breeding, raising, showing, or training of four or more dogs over the age of six months, either for the personal enjoyment of the owner or occupant, or for compensation.  
      
    LANDSCAPE PLAN. A scaled drawing of a lot or site that depicts areas to be landscaped, and on which is shown some or all of the following:
    
    1.  Proposed tree and plant species;
    2.  Number of each species to be planted and installed size;
    3.  Methods of protecting existing vegetation during construction;
    4.  Proposed treatments of hard and soft surfaces;
    5.  Proposed decorative features (if applicable);
    6.  Grading plan (if applicable); and
    7.  Buffers and screening devices.
    
    LANDSCAPE RATIO (LSR). The amount of landscaped area measured in square feet divided by the gross lot area.  
      
    LANDSCAPING. For purposes of these regulations, trees, shrubs, grasses and other ground covers, and other materials, such as rock, wood chips, decorative features (birdbaths, sculpture, and the like), patterned walks, fountains, pools, and similar naturalistic features for the primary purpose of highlighting, complementing, or enhancing a structure(s) or any other development on a site or lot.  
      
    LAWFUL SIMILAR USE. A use that is not necessarily in the list of permitted or conditional uses for a particular zoning district, but which in the judgment of the Zoning Administrator, has similar characteristics, traffic generation, intensity of use, and neighborhood and community impacts as uses that are so listed. (See § 153.85 of this chapter.)  
      
    LODGING USE. The provision of temporary living quarters, with or without meals, for transient guests for a fee, and for a period of less than 30 days.  
      
    LOT. A unit of land described by letter or number in a legally recorded subdivision. Also includes a parcel of land described by metes and bounds, the description of which has been so recorded and appears on its deed. Term includes “lot of record”.  
      
    LOT COVERAGE. The amount of space on a lot or parcel taken up by principal and accessory structures; usually expressed as a percentage of the gross lot area.  
      
    LOT, DOUBLE FRONTAGE. A lot that fronts on one street with its side lot line lying adjacent to an intersecting street; a corner lot.  
      
    LOT, FLAG. A lot that is positioned, usually because of topography, behind other lots and connected to a street via a long narrow portion of the lot often called a “flag stem”.  
      
    LOT FRONTAGE. The area of a lot adjacent to the street right-of-way from which it gains access. Also refers to a measurement of the width of the lot at the street right-of-way.  
      
    LOT LINE, FRONT. The boundary segment of a lot that lies adjacent to the street from which the lot gains access and/or is addressed.  
      
    LOT LINE, REAR. The boundary segment of a lot that lies most opposite the front lot line.  
      
    LOT LINE, SIDE. Any boundary segment or segments connecting the front and rear lot lines.  
      
    LOT, THROUGH. A lot which fronts on one street and runs through to a parallel street in the rear.  
      
    LUMINAIRE, CUT-OFF. A complete lighting unit consisting of a light source, housing, and all necessary electrical, mechanical, and decorative parts, and which by design, limits the illumination to a specific area and does not allow glare to be encountered beyond the illuminated area.  
      
    MAJOR RECREATIONAL EQUIPMENT. Includes, but is not necessarily limited to, snowmobiles and snowmobile trailers, livestock trailers, boats and boat trailers, travel trailers (including pop-ups), pickup camper tops when not mounted on a vehicle, motor homes, tent trailers, as well as the cases, boxes, or containers used for transporting or shipping recreational equipment, whether or not occupied by such equipment.  
      
    MANUFACTURED HOME, CLASS A.
    
    1.  Single-family housing built off-site on a chassis, or otherwise designed and constructed to be transported to a site for installation and used when connected to required utilities. In addition, Class A manufactured homes meet the following standards:
        1.  Constructed after January 1, 1990, and certified as meeting the mobile home construction standards of the U.S. Department of Housing and Urban Development;
        2.  Is at least 20 feet in width at its narrowest point;
        3.  Has a roof pitch not less than 4:12 and eaves not less than 12 inches, not counting any gutter;
        4.  Utilizes roofing materials which are generally acceptable for site built housing. Roofing materials must have the appearance of a shake, shingle, or tile roof;
        5.  Siding material which has the appearance of wood, masonry, or non-reflective metal siding;
        6.  Is placed on a permanent foundation for which a building permit has been issued, or has perimeter skirting that resembles a conventional foundation of a site built home, and is constructed of brick, concrete, concrete block, or treated lumber; and
        7.  The hitch or tongue has been removed from the unit.
    2.  This definition does not include the terms “mobile home” or “house trailer” as set forth in MCA § 15-1-101.
    
    MANUFACTURED HOME, CLASS B. A manufactured home meeting the mobile home construction and safety standards of the U.S. Department of Housing and Urban Development, but not meeting all criteria in divisions (1)(a) through (1)(f) of the definition of MANUFACTURED HOME, CLASS A.  
      
    MANUFACTURED HOME, CLASS C. A manufactured home which does not meet the mobile home construction and safety standards of the U.S. Department of Housing and Urban Development, but which is at least ten feet in width and 40 feet in length excluding the hitch or tongue.  
      
    MANUFACTURED HOME PARK. An area designed for and occupied by two or more manufactured homes of any class where designated spaces are rented or leased to persons having their own manufactured homes. Also includes similar areas in which the manufactured home and the space are rented or leased to tenants.  
      
    MANUFACTURED HOME SUBDIVISION. A land subdivision in which lots are designated and sold specifically for placement of manufactured homes of any class.  
      
    MOTEL. See HOTEL.  
      
    NONCONFORMING LOT OF RECORD. Any legally created lot of record that conformed to prior regulations, but that does not conform to the standards set forth in these regulations for lot area, dimensions, or configuration. (See § 153.62 of this chapter.)  
      
    NONCONFORMING STRUCTURE. A structure of any kind that was legal under prior regulations, but does not conform to these regulations in terms of setbacks, height, FAR, or LSR on the subject lot. (See § 153.62 of this chapter.)  
      
    NONCONFORMING USE. A use of land that was allowed under prior regulations, but which does not conform to these regulations. (See § 153.62 of this chapter.)  
      
    NUISANCE. A condition or situation that results in an interference with the enjoyment and use of property.  
      
    OCCUPANT. An individual, individuals, or entity in actual possession of a premises.  
      
    OFF-STREET PARKING. Spaces for automobiles that are provided, or are required to be provided under these regulations, on private property, usually on the same lot or parcel as the business, residence, or other entity served by the parking, and not located on a street or other public way.  
      
    ORNAMENTAL TREE. A deciduous tree planted primarily for its beauty, color, flower, or leaf rather than primarily for screening purposes.  
      
    PARAPET. The extension of the main walls of a structure above roof level.  
      
    PARAPET, TOP OF. The highest point of a parapet, often used in the measurement of structural height.  
      
    PERSONAL SERVICES. Establishments primarily engaged in providing services, for compensation, involving the care of a person or his or her personal goods or apparel.  
      
    PRINCIPAL USE. The primary or predominant use of any lot or parcel.  
      
    RECREATIONAL VEHICLE (RV). See MAJOR RECREATIONAL EQUIPMENT.  
      
    RECYCLING CENTER. Land, building, and equipment used for the collection, sorting, and reshipping of used materials for eventual reuse in new products.  
      
    RELIGIOUS INSTITUTION. A church, synagogue, temple, mosque, or other facility where prayer, worship, fellowship, and education are partaken in by persons of similar beliefs. Also, a special purpose building or complex of buildings that is architecturally designed or particularly adapted for the primary use of conducting formal religious services on a regular basis.  
      
    RESIDENTIAL USE. Use of land and/or buildings for sleeping, eating, congregating, and general housekeeping by an individual, group of individuals (see FAMILY), or family for a period of 30 days or more.  
      
    RESTAURANT. See DINING AND DRINKING ESTABLISHMENT.  
      
    RETAIL. The business activity through which durable and non-durable goods of all kinds, including food and specialty items and household furnishings, are offered for sale to the general public. This term does not include sales of motor vehicles, trailers, trucks, and RVs, nor does it include the sale of medical marijuana.  
      
    RETAINING WALL. A structure that is constructed between lands of different elevations in order to stabilize the surfaces, prevent erosion, and/or collapse, and protect other structures, such as homes and businesses.  
      
    RUBBISH. Generic term for solid waste, excluding food waste and ashes, taken from residences, commercial establishments, and institutions.  
      
    SCALE. The proportioned relationship of the size of parts to one another, as in the scale of buildings or of a neighborhood. Also, the relationship between distances on a map and actual ground distances.  
      
    SCALE OF DEVELOPMENT. The relationship of a particular project or development, in terms of its size, height, bulk, intensity of use, and aesthetics, to its surroundings.  
      
    SELF-STORAGE FACILITY. A building or group of buildings containing separate, individual, and private storage spaces or varying sizes available for lease or rent for varying periods of time. Includes the terms “mini-storage” and “mini-warehouses”.  
      
    SETBACK. The distance between a structure and any given lot line (front, side, or rear).  
      
    SETBACK LINE. The line that delineates the required minimum distance from any lot line, and establishes the area within which a principal or accessory structure may be erected or placed.  
      
    SHRUB. A woody plant, smaller than a tree, consisting of several small branches from the ground or small branches near the ground; may be deciduous or evergreen.  
      
    SIGN. An object, device, display, or structure, or part thereof, situated outdoors or indoors, that is intended and used to advertise, identify, display, direct, or attract attention to an object, person, institution, organization, business, product, service, event, or location by any means, including words, letters, figures, design, symbols, fixtures, colors, illuminated, or projected images.  
      
    SIGN, OFF-PREMISES. A sign specifically designed to direct attention to a business, product, or service, or attraction that is not provided on the premises on which the sign is located; billboard.  
      
    SIGN, TEMPORARY. A sign or advertising display constructed of cloth, canvas, fabric, plywood, or other light material, and designed or intended to be displayed for a relatively short period of time; not permanent.  
      
    SMOKE SHACK. A four-sided building no larger than 96 square feet, one side of which is totally open. On the remaining three sides, there shall be continuous ventilation gaps of no less than eight inches in width between the wall and ceiling, and the wall and the floor.  
      
    SPECIMEN TREE. A particularly impressive or outstanding example of a species because of its size, shade, age, or other trait that epitomizes the character of the species; in a landscape plan, species of trees that will grow the largest and are usually installed at the largest sizes of any other plant materials in the plan. May be coniferous or deciduous.  
      
    STRUCTURE. A combination of materials, that when combined and assembled in the process of construction, form a substantial object for use, occupancy, or ornamentation, whether installed on, above, or below the surface of land or water; a combination of materials assembled and set upon the land for a beneficial use.  
      
    SUBDIVISION. The division of a lot, tract, or parcel of land into two or more lots, or other divisions of land for sale, development, or lease. A division of land meeting the definition of subdivision set forth in MCA § 76-3-103.  
      
    TAVERN. See DINING AND DRINKING ESTABLISHMENT.  
      
    TELECOMMUNICATIONS FACILITY. A federal communications commission licensed facility, including at least one tower and support functions, designed and used for the purpose of transmitting, receiving, and relaying voice and data signals from various wireless communication devices and equipment. Does not include broadcast antennas, amateur radio transmission facilities, or antennas for public service communications, such as police, fire, and other emergency services.  
      
    THEATER. A building or part thereof used to show motion pictures or theatrical productions including drama, dance, musical/concerts, or other live performances.  
      
    TOURIST HOME. A lodging use of a residence where the entire residence or rooms therein are rented to transient guests, with or without meals, for compensation and for a term of occupancy of less than 30 days.  
      
    TRAVEL TRAILER. See MAJOR RECREATIONAL EQUIPMENT.  
      
    ZONING DISTRICT. As used in these regulations, this term refers to individual zoning districts, such as a residential, highway business, general industrial, and the like. The term does not refer to all zoned land within the city collectively.  
      
    ZONING PERMIT. A permit issued by the city that verifies that the development described in the permit meets the applicable requirements of this chapter. (See §§ 153.75 through 153.81 of this chapter.)

(Prior Code, Ch. 9-5) (Ord. 304, passed 4-10-2012)  

[153.05 Conflicting And Prior Regulations Repealed](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.05_Conflicting_And_Prior_Regulations_Repealed)

All prior ordinances and resolutions related to this chapter adopted March 2, 1982, as amended, are hereby repealed.

(Prior Code, § 9-1-4) (Ord. 304, passed 4-10-2012)  

[153.06 Vesting](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.06_Vesting)

1.  Vested rights to proceed with any development initiated prior to the adoption and effective date of these regulations shall be established only by:
    1.  Having obtained a zoning permit issued by the city under prior regulations; or
    2.  In the case of a subdivision, having been issued a finding of sufficiency for a preliminary plat in compliance with the State Subdivision and Platting Act and local subdivision regulations. Approval or conditional approval of a preliminary plat establishes a right to proceed with a final plat under state law and local subdivision regulations. Approval or conditional approval of a preliminary plat, or recording of a final plat, does not establish a vested right for any particular use or development standards that might have existed under prior regulations.
2.  Vested rights to proceed with development under the provisions of these regulations shall be established only by:
    1.  In the case of a subdivision, recording a final plat in full compliance with the State Subdivision and Platting Act, being MCA §§ 76-3-101 et seq., and local regulations, or as applicable; and
    2.  Having a valid zoning permit in full compliance with these regulations. Permits may expire pursuant to § 153.80 of this chapter or be revoked pursuant to § 153.81 of this chapter. Any vested rights to proceed with development expire, or are revoked, with the zoning permit.

(Prior Code, § 9-1-5) (Ord. 304, passed 4-10-2012)  

[153.07 Provisions Of Chapter Declared To Be Minimum Requirements; Most Restrictive Standards Apply](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.07_Provisions_Of_Chapter_Declared_To_Be_Minimum_Requirements;_Most_Restrictive_Standards_Apply)

1.  In their interpretation and application, the provisions of this chapter shall be held to be minimum requirements to promote the health, safety, and general welfare.
2.  When future city regulations, or state or federal law impose additional standards on land use or development governed by these regulations, the most restrictive standards shall apply.
3.  These regulations do not nullify easements, covenants, deed restrictions, or other similar private agreements, but where any such private agreement imposes standards that are less restrictive than those adopted herein, these regulations shall apply.

(Prior Code, § 9-1-6) (Ord. 304, passed 4-10-2012)  

[153.08 Interpretation](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.08_Interpretation)

All provisions of these regulations shall be interpreted as the minimum requirements necessary to protect the public health, safety, and general welfare, and to implement the city growth policy. These regulations are designed to be consistent with the growth policy, and shall be liberally construed to achieve its purpose, intent, policies, and recommendations. Actual interpretation of these regulations is the responsibility of the Zoning Administrator as set forth in § 153.85 of this chapter.

(Prior Code, § 9-1-7) (Ord. 304, passed 4-10-2012)  

[153.09 Burden Of Proof](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.09_Burden_Of_Proof)

In all proceedings, hearings, and in all application and submittal materials, the burden of proof shall rest with the applicant or appellant, as applicable.

(Prior Code, § 9-1-8) (Ord. 304, passed 4-10-2012)  

[153.10 Liability](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.10_Liability)

No individual, including members of the City Council, Board of Adjustment, Zoning Administrator, or any other city employee, who acts in good faith and without malice in the performance of duties assigned by these regulations, shall be held liable for errors or omissions in their administration.

(Prior Code, § 9-1-10) (Ord. 304, passed 4-10-2012)  

[153 Zoning Districts And Regulations](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153_Zoning_Districts_And_Regulations)

[153.25 Districts Established](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.25_Districts_Established)  
[153.26 Rules For Interpretation Of District Boundaries](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.26_Rules_For_Interpretation_Of_District_Boundaries)  
[153.27 Permitted, Conditional, And Prohibited Uses](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.27_Permitted,_Conditional,_And_Prohibited_Uses)  
[153.28 A Residential District](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.28_A_Residential_District)  
[153.29 B Residential District](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.29_B_Residential_District)  
[153.30 BR Business/Residential District](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.30_BR_Business/Residential_District)  
[153.31 CB Central Business District](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.31_CB_Central_Business_District)  
[153.32 HB Highway Business District](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.32_HB_Highway_Business_District)  
[153.33 GI General Industrial District](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.33_GI_General_Industrial_District)  
[153.34 Planned Unit Development (PUD) Option](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.34_Planned_Unit_Development_(PUD)_Option)  
[153.35 C/AU Casino/Adult Use Overlay](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.35_C/AU_Casino/Adult_Use_Overlay)  
[153.36 P/SP Public/Semi-Public District](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.36_P/SP_Public/Semi-Public_District)  
[153.37 APD Airport Planned Development District](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.37_APD_Airport_Planned_Development_District)  
  

[153.25 Districts Established](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.25_Districts_Established)

The following zoning districts and overlay are hereby established and are applicable to lands within the city as depicted on the official zoning map. For purposes of applying the zoning districts and interpreting their regulations according to the provisions of this chapter, these zoning districts have been formulated to implement the growth policy for the city and to realize the general purposes of the Zoning Code set forth herein. The districts and overlay shall be named and designated as follows:

**District Name**  

**Map Designation**  

A Residential  

A

Airport Planned Development  

APD

B Residential  

B

BR Business/Residential  

BR

Casino/Adult Use Overlay  

C/AU

CB Central Business  

CB

GI General Industrial  

GI

HB Highway Business  

HB

Public/Semi-Public  

P/SP

(Prior Code, § 9-3-1) (Ord. 304, passed 4-10-2012)  

[153.26 Rules For Interpretation Of District Boundaries](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.26_Rules_For_Interpretation_Of_District_Boundaries)

1.  Boundaries indicated as approximately following streets, highways, or alleys shall be construed to follow the centerlines of said features.
2.  Boundaries indicated as approximately following platted lot lines shall be construed as following said lot lines.
3.  Boundaries indicated as approximately following the city limits shall be construed as following said city limits.
4.  Boundaries indicated as following railroad lines shall be construed to lie midway between the main tracks.
5.  Boundaries indicated as following rivers, creeks, or perennial or intermittent streams of any kind shall be construed to follow the thread of said streams. In the event that the thread of a river, creek, or stream shifts, the boundary shall be construed as moving with the thread, except when the thread of the stream is also a property boundary. In such a situation, the zoning district boundary shall be determined by the Zoning Administrator.
6.  Boundaries indicated as parallel to or extensions of features listed in divisions (A) through (E) above are so construed. Distances not specifically indicated on the official zoning map, or on established boundaries such as lot lines, are to be determined by the Zoning Administrator measuring the map according to its scale.
7.  Where physical or cultural features existing on the ground are at variance with those shown on the official zoning map or in other circumstances not addressed by divisions (A) through (F) above, the Zoning Administrator shall interpret the district boundaries.

(Prior Code, § 9-3-2) (Ord. 304, passed 4-10-2012)  

[153.27 Permitted, Conditional, And Prohibited Uses](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.27_Permitted,_Conditional,_And_Prohibited_Uses)

1.  _Permitted uses_. All uses listed as “permitted uses” in each zoning district are permitted outright, and require only a zoning permit, building permit, and/or city business license as applicable. Only those uses specifically listed as permitted uses are so allowed in the applicable district.
2.  _Conditional uses_. All uses listed as “conditional uses” in each zoning district are permitted provided that all listed conditions are met. No hearings or conditional use permits are required. No uses other than those listed shall be allowed as conditional uses. Like permitted uses, conditional uses are subject to zoning permits, building permits, and/or city business license as may be applicable to the particular use.
3.  _Prohibited uses_. For some zoning districts, a list of uses that are expressly prohibited is provided. This list is provided for clarification and ease of interpretation only, and it is not in any way intended to be an exhaustive list of all uses that are prohibited in the applicable district. In general application of this Zoning Code, any use or uses not listed as “permitted” or “conditional” uses are prohibited.

(Prior Code, § 9-3-3) (Ord. 304, passed 4-10-2012) Penalty, see § 153.99  

[153.28 A Residential District](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.28_A_Residential_District)

1.  _Purpose_. The A Residential Zoning District is intended to preserve, enhance, and encourage high quality, predominantly single-family neighborhoods. This includes setting forth standards for the bulk and scale of residential structures so that properties do not become “overbuilt”, and ensuring the open yard areas, street connectivity, and streetscapes that are critical to attractive and desirable neighborhoods.
2.  _Principal permitted uses and structures_. The following uses and structures are permitted outright in the A Residential District, subject only to a zoning permit:
    1.  Class A manufactured homes (see division (E) below);
    2.  Daycare home providing care for 12 or fewer children; and
    3.  Single-family detached dwelling units.
3.  _Accessory uses and structures_. The following uses and structures are permitted as accessory uses in the A Residential District, subject only to a zoning permit:
    1.  Cottage industries subject to § 153.53 of this chapter;
    2.  Home occupations subject to § 153.53 of this chapter; and
    3.  Structures that are customary and incidental to the primary residential use of the property including, but not necessarily limited to, detached garages, storage/tool sheds, greenhouses, workshops, and television satellite receiving dishes (not subject to zoning permit).
4.  _Conditional uses_. The following uses and structures are permitted as conditional uses in the A Residential District subject to a zoning permit and the specific conditions listed herein:
    1.  Accessory residential unit (ARU) subject to the following conditions:
        1.  Minimum lot size for an ARU shall be 8,000 square feet;
        2.  Maximum floor area for an ARU shall be 600 square feet;
        3.  The ARU may be located in an accessory structure or within the principal residential structure. If the ARU is, or is within, an accessory structure, parking for the ARU shall be at the rear of the subject property;
        4.  Only one ARU per subject property is allowed. The ARU cannot be rented unless the owner of the property resides in the principal residence; and
        5.  ARUs that meet the standards of this section shall not be subject to subdivision regulations unless the unit and/or the land on which it is situated is to be sold or otherwise transferred.
    2.  Churches and other religious institutions subject to the following conditions:
        1.  Off-street parking shall be provided in accordance with § 153.58 of this chapter;
        2.  All dimensional standards of the A Residential District shall be met;
        3.  Landscaping shall be provided pursuant to § 153.51 of this chapter;
        4.  All parking shall be to the rear of the primary structure; and
        5.  No religious institution shall exceed 2,000 square feet gross floor area.
    3.  Community residential facilities meeting the definition of MCA § 76-2-411, subject to the following conditions.
        1.  The facility must be licensed by the State Department of Public Health and Human Services.
        2.  Off-street parking shall be provided to all staff assigned to the facility.
        3.  The minimum lot area shall be 10,000 square feet.
5.  _Prohibited uses_.
    1.  _Commercial and industrial uses_. Any and all commercial and industrial uses, except for home occupations and cottage industries as set forth in division (C) above.
    2.  _Class B and C manufactured homes_. If a class B or C manufactured home is removed for any reason, it may only be replaced by a Class A manufactured home or a conventional site built dwelling unit.
6.  _Dimensional standards_.
    1.  Setbacks:
        1.  Front: 16 feet minimum, 30 feet maximum (see § 153.54 of this chapter);
        2.  Sides: six feet; and
        3.  Rear: 16 feet.
    2.  Maximum structural height: 28 feet;
    3.  Minimum lot size: 6,000 square feet for platted properties and for replatting of platted properties. Minimum lot size for all new subdivisions (including newly annexed areas) is 9,000 square feet;
    4.  Minimum lot width: 50 feet;
    5.  Maximum floor area ratio (FAR): 0.40 (see FAR/LSR adjustment in division (F)(8) below);
    6.  Minimum landscape ratio (LSR): 0.50 (see FAR/LSR adjustment in division (F)(8) below);
    7.  Maximum lot coverage: 38%; and
    8.  FAR/LSR adjustment: for each 0.01 increase in LSR up to 0.60, the FAR may be increased by 0.01 up to a maximum of 0.50.

(Prior Code, § 9-3-4) (Ord. 304, passed 4-10-2012) Penalty, see § 153.99  

[153.29 B Residential District](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.29_B_Residential_District)

1.  _Purpose_. The B Residential Zoning District is intended to preserve and enhance the established residential areas of the city while allowing for a variety of residential product types including duplexes, townhomes, twin homes, and multi-family structures. Standards set forth in this section are intended to allow development and redevelopment that is compatible with its host neighborhood regardless of the density.
2.  _Principal permitted uses and structures_. The following uses and structures are permitted outright in the B Residential District, subject only to a zoning permit:
    1.  Class A manufactured homes;
    2.  Class B manufactured homes, but only when replacing an existing Class B or Class C manufactured home (note: Class B and C manufactured homes are allowed through the PUD option, as set forth in § 153.34 of this subchapter);
    3.  Daycare homes providing care for 12 or fewer children;
    4.  Multi-family dwelling units of all types up to eight-unit structures;
    5.  Single-family detached dwelling units; and
    6.  Two-family dwelling units, including town homes, duplexes, and twin homes.
3.  _Accessory uses and structures_. The following uses and structures are permitted as accessory uses in the B Residential District, subject only to a zoning permit:
    1.  Cottage industries subject to § 153.53 of this chapter;
    2.  Home occupations subject to § 153.53 of this chapter; and
    3.  Structures that are customary and incidental to the primary residential use of the property including, but not necessarily limited to, detached garages, storage/tool sheds, greenhouses, workshops, and television satellite receiving dishes (not subject to zoning permit).
4.  _Conditional uses_. The following uses and structures are permitted as conditional uses in the B Residential District subject to a zoning permit and the specific conditions listed herein:
    1.  Accessory residential unit (ARU) subject to the following conditions:
        1.  In the B Residential District, an ARU is only allowed in conjunction with a single-family detached residence;
        2.  Minimum lot size for an ARU shall be 8,000 square feet;
        3.  Maximum floor area for an ARU shall be 600 square feet;
        4.  The ARU may be located in an accessory structure or within the principal residential structure. If the ARU is, or is within, an accessory structure, parking for the ARU shall be at the rear of the subject property; and
        5.  Only one ARU per subject property is allowed. The ARU cannot be rented unless the owner of the property resides in the principal residence.
    2.  Churches and other religious institutions subject to the following conditions:
        1.  Off-street parking shall be provided in accordance with § 153.58 of this chapter;
        2.  All dimensional standards of the B Residential District shall be met;
        3.  Landscaping shall be provided pursuant to § 153.50 of this chapter;
        4.  All parking shall be to the rear of the primary structure; and
        5.  No religious institution shall exceed 2,000 square feet gross floor area.
    3.  Community residential facilities meeting the definition of MCA § 76-2-411, subject to the following conditions:
        1.  The facility must be licensed by the State Department of Public Health and Human Services;
        2.  Off-street parking shall be provided to all staff assigned to the facility; and
        3.  The minimum lot area shall be 10,000 square feet.
5.  _Dimensional standards_.
    1.  Setbacks:
        1.  Front: 16 feet minimum, 30 feet maximum (see § 153.54 of this chapter);
        2.  Sides: six feet; and
        3.  Rear: 16 feet.
    2.  Maximum structural height: 28 feet;
    3.  Minimum lot size: 6,000 square feet;
    4.  Minimum lot width: 50 feet;
    5.  Maximum floor area ratio (FAR): 0.50;
    6.  Minimum landscape ratio (LSR): 0.40; and
    7.  Maximum lot coverage: 38%.
6.  _Off-street parking_.
    1.  Off-street parking for residential uses in the B Residential Zoning District must be provided in accordance with § 153.58 of this chapter. For residential units with two or more bedrooms, two off-street parking spaces per unit are required. For units with one bedroom, including “efficiency apartments”, one parking space per unit is required. ARUs require one space per unit.
    2.  For one- and two-family residential units only, off-street parking may be provided in a driveway that may be located in the required front setback. For all other residential units, including ARUs, off-street parking shall be located to the rear of the primary residential structure.

(Prior Code, § 9-3-5) (Ord. 304, passed 4-10-2012) Penalty, see § 153.99  

[153.30 BR Business/Residential District](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.30_BR_Business/Residential_District)

1.  _Purpose_. The BR District is intended to provide a smooth transition between commercial and residential areas, while at the same time providing opportunities for low impact commercial and office uses away from the higher intensity uses and higher traffic volumes of the commercial districts. A pleasing, walkable streetscape will also be an objective of the BR District. The adaptive reuse of residential structures for nonresidential or mixed use is encouraged.
2.  _Permitted uses_.
    1.  Bed and breakfast establishments and tourist homes;
    2.  Credit unions and other financial institutions not to exceed 1,000 square feet in gross floor area;
    3.  Dining establishments such as coffee shops, ice cream, and cafes, not to exceed 1,000 square feet gross floor area;
    4.  Family daycare homes and group daycare homes;
    5.  Multi-family, single-family attached residential, and residential apartments and lofts above a nonresidential permitted use;
    6.  Personal services including barber/beauty/style shops, tanning salons, tailoring, dry cleaning/laundry, and shoe/boot building and repair;
    7.  Professional and agency offices including medical, dental, legal, real estate, mortgage lending, and insurance; and
    8.  Specialty retail shops and stores such as florists, antiques, fly and tackle shops, camera and optic, clothing, and office supply and copy. No single retail use may exceed 1,000 square feet gross floor area.
3.  _Prohibited uses_. The following uses are expressly prohibited in the BR District:
    1.  Adult bookstores and adult retail;
    2.  Drive-through facilities for any use;
    3.  Hotels and motels;
    4.  Restaurants with full beverage liquor licenses;
    5.  Taverns, bars, and casinos; and
    6.  Vehicle fuel dispensing and sales, with or without retail.
4.  _Accessory uses_.
    1.  Enclosed storage buildings provided they are located behind (non-street side) of principal building; and
    2.  On-site signs (subject to separate sign permit).  
        
5.  _Temporary uses_.
    1.  Outdoor/sidewalk dining (subject to separate permit); and
    2.  Sidewalk sales (subject to separate permit).
6.  _Dimensional standards_.
    1.  Setbacks:
        1.  Front: ten feet minimum, 20 feet maximum;
        2.  Sides: five feet; and
        3.  Rear: 20 feet.
    2.  Maximum structural height: 28 feet;
    3.  Minimum lot size: 4,080 square feet;
    4.  Maximum floor area ratio (FAR): 0.90;
    5.  Minimum landscape ratio (LSR): 0.20; and
    6.  Maximum lot coverage: 65%.
7.  _Off-street parking and loading_. Lodging and residential uses must provide off-street parking in accordance with § 153.58 of this chapter. All other uses shall provide employee and customer parking to the rear of the principal structure. The number of spaces required shall be set by the Zoning Administrator based upon the characteristics of the proposed use and the width of the subject property. No off-street parking or loading facilities shall be located in front of the principal structure.
8.  _Signs_. On-site signage is allowed pursuant to § 153.61 of this chapter.
9.  _Fencing_. All fencing shall be constructed according to § 153.60 of this chapter.
10.  _Conditional uses_. Churches and other religious institutions are allowed as conditional uses in the BR District subject to the following conditions:
    1.  Off-street parking shall be provided in accordance with § 153.58 of this chapter;
    2.  All dimensional standards of the BR District shall be met;
    3.  Landscaping shall be required pursuant to § 153.51 of this chapter;
    4.  All parking shall be to the rear of the primary structure; and
    5.  No religious institution shall exceed 2,000 square feet gross floor area.

(Prior Code, § 9-3-6) (Ord. 304, passed 4-10-2012) Penalty, see § 153.99  

[153.31 CB Central Business District](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.31_CB_Central_Business_District)

1.  _Purpose_. The Central Business District (CB) is intended to keep downtown Choteau as the governmental, retail, entertainment, and financial center of the community. In addition, the CB supports the expansion and continued investment in the historical business core of the city, and promotes an attractive, walkable, and diverse area for shopping and entertainment.
2.  _Permitted uses_.
    1.  Dining and drinking establishments including restaurants, bars, and taverns, including fraternal clubs and lodges, but not including drive-through facilities;
    2.  Financial institutions and offices of all kinds, not including drive-up facilities;
    3.  Governmental buildings and services including administration, employment, utility, judicial, libraries, parks, and police and fire stations;
    4.  Hotels and motels;
    5.  Indoor entertainment such as theaters, museums, galleries, and game rooms;
    6.  Personal services including beauty/barber/style shops, tanning salons, tailoring, dry cleaning/laundering, and shoe/boot building and repair;
    7.  Professional and agency offices including medical and dental, real estate, managerial, business, legal, and insurance;
    8.  Retail shops and stores including general and specialty items, clothing, art, home furnishings, school/office supplies, copy centers, antiques, sporting goods, and grocery stores; and
    9.  Vehicle fuel dispensing and sales, with or without retail.
3.  _Prohibited uses_. The following uses are expressly prohibited in the CB:
    1.  Adult bookstores and adult retail;
    2.  Auto dealerships, auto, truck, and trailer sales of any kind;
    3.  Mobile home or manufactured home sales of any kind; and
    4.  Tire and auto service of any kind, including quick lube.
4.  _Accessory uses_.
    1.  Enclosed storage buildings provided they are located behind (non-street side) of principal building;
    2.  On-site signs (subject to separate sign permit);
    3.  Outdoor/sidewalk dining (subject to separate use permit if conducted on public right-of-way); and
    4.  Smoke shacks, provided they are located to the rear or non-street side of the primary commercial structure.
5.  _Temporary uses_.
    1.  Sidewalk sales (subject to separate permit); and
    2.  Street fairs and festivals (subject to separate permit).
6.  _Dimensional standards_.
    1.  Setbacks:
        1.  Front: zero and no more than five feet (see CB design standards and guidelines);
        2.  Sides: zero and joining the adjacent building at the lot line is encouraged; and
        3.  Rear: ten feet if adjacent to an alley, otherwise 16 feet.
    2.  Maximum structural height: 35 feet;
    3.  Minimum lot size: none;
    4.  Maximum floor area ratio (FAR): 2.50;
    5.  Minimum landscape ratio (LSR): none, although window plantings and street furniture are encouraged by § 153.59(B) of this chapter; and
    6.  Maximum lot coverage: 95%.
7.  _Off-street parking and loading_. Lodging, governmental facilities, and residential uses must provide off-street parking in accordance with § 153.58 of this chapter. All other uses in the CB District are exempt from off-street parking requirements.
8.  _Signs_. On-site signage is allowed pursuant to § 153.61 of this chapter.
9.  _Fencing_. All fencing shall be constructed according to § 153.60 of this chapter.
10.  _Conditional uses_.
    1.  _Casinos_. Casinos are allowed in the CB District only as accessory and clearly incidental uses to dining and drinking establishments and to hotels and motels, and are subject to the following conditions:
        1.  Gaming machines and live gaming tables shall be confined to a separate room within the establishment and accessible only through the inside of the host establishment. No direct access to the gaming room from the outside is allowed;
        2.  The gaming room shall not be larger than 600 square feet, and the number of machines and live gaming tables is limited only by the gaming license issued by the state; and
        3.  No additional signage is allowed because of a casino.
    2.  _Drive-through facilities_. Drive-through facilities for restaurants, financial institutions, pharmacies, and the like, are allowed as conditional uses in the CB District subject to the following conditions:
        1.  The drive-through facility shall be positioned at the side or rear of the primary structure; and
        2.  Access to a drive-through facility shall be via an alley or side street, and access from Main Street shall not be permitted.
    3.  _Residential uses_. Residential is allowed as a conditional use in the CB District subject to the following conditions:
        1.  All residential units shall be located on upper floors above any permitted use listed in this section; and
        2.  Off-street parking shall be provided in accordance with § 153.58 of this chapter.

(Prior Code, § 9-3-7) (Ord. 304, passed 4-10-2012) Penalty, see § 153.99  

[153.32 HB Highway Business District](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.32_HB_Highway_Business_District)

1.  _Purpose_. The purpose of the Highway Business District (HB) is to provide commercial land for necessary community goods and services, as well as to serve the needs of the traveling public and visitors. However, it is recognized that these commercial areas should also be attractive components of the built environment, and that many areas of HB zoning are located in important community entryways. Still, the standards set forth for this District recognize that much of the area zoned HB is already developed, and nonconformities should be kept to a minimum in order to encourage investment.
2.  _Permitted uses_.
    1.  Auto and truck dealerships, new and used auto and truck sales, auto service of all kinds, provided that all service and repair work is conducted in an enclosed building;
    2.  Churches and other religious institutions;
    3.  Dining and drinking establishments, including restaurants (sit down and high turnover), bars, taverns, fraternal clubs and lodges, including drive-through facilities;
    4.  Financial institutions of all kinds, including drive-up and remote facilities;
    5.  Governmental buildings and services of all kinds, except for water and wastewater plants and heavy equipment storage and maintenance;
    6.  Indoor and outdoor entertainment, such as theaters, bowling alleys, amusement parks, batting cages, museums, galleries, and game rooms without gambling;
    7.  Personal services of all kinds, including beauty/barber/style shops, tanning salons, tailoring, dry cleaning/laundry, shoe/boot building and repair;
    8.  Professional and agency offices, including medical and dental, real estate, managerial, business, legal, and insurance, including mixed office and retail;
    9.  Retail shops and stores, including general and specialty items, grocery stores, hardware, home furnishings, home improvement, tack and feed, and vehicle fuel dispensing and sales, with or without retail; and
    10.  Studios for photography, dance, visual arts, and the like.
3.  _Prohibited uses_. The following uses are expressly prohibited in the HB District:
    1.  Adult bookstores, adult entertainment, and adult retail, except in the casino/adult use overlay; and
    2.  Heavy equipment sales and service.
4.  _Accessory uses_.
    1.  Enclosed storage buildings provided they are located behind (non-street side) of principal building;
    2.  On-site signs (subject to separate sign permit); and
    3.  Smoke shacks, provided they are located to the rear or non-street side of the primary commercial structure.
5.  _Temporary uses_. The following temporary uses are allowed in the HB District. Such uses may be subject to additional permits or requirements of the city:
    1.  Fairs, carnivals, flea markets, swap meets, provided all activities take place on private property and off-street parking is not reduced below minimum requirements; and
    2.  Sidewalk and parking lot sales and displays, provided that all activity is conducted on private property.
6.  _Dimensional standards_.
    1.  The setbacks listed below are minimums, but they may be increased on a case by case basis depending on the need for emergency access:
        1.  Front: 15 feet;
        2.  Sides: 15 feet, except side can be zero for interior side lot lines where townhouse type platting is used to convey building footprints; and
        3.  Rear: 15 feet.
    2.  Maximum structural height: 35 feet;
    3.  Minimum lot size: 10,000 square feet, but there is no minimum for lots created by townhouse type platting;
    4.  Maximum floor area ratio (FAR): 0.32. Where office uses comprise at least 50% of the total project gross floor area, maximum FAR is 0.42;
    5.  Minimum landscape ratio (LSR): 0.15; and
    6.  Maximum lot coverage: 50%.
7.  _Off-street parking and loading_. Off-street parking and loading facilities are required as set forth in § 153.58 of this chapter.
8.  _Signs_. On-site signage is allowed pursuant to § 153.61 of this chapter.
9.  _Fencing_. All fencing shall be constructed according to § 153.60 of this chapter.
10.  _Conditional uses_.
    1.  _Casinos_. Casinos are allowed in the HB District only as accessory and clearly incidental uses to dining and drinking establishments and to hotels and motels, and are subject to the following conditions.
        1.  Gaming machines and live gaming tables shall be confined to a separate room within the establishment and accessible only through the inside of the host establishment. No direct access to the gaming room from the outside is allowed.
        2.  The gaming room shall not be larger than 600 square feet, and the number of machines and live gaming tables is limited only by the gaming license issued by the state.
        3.  No additional signage is allowed because of a casino.
    2.  _Cell towers and other telecommunications facilities_. Cell towers and other telecommunications facilities and apparatus are allowed as conditional uses, subject to the following conditions.
        1.  All telecommunications facilities shall observe the setbacks set forth in this section.
        2.  Collocation is the preferred method of providing a usable cellular signal to potential telecommunications customers. If a new cell tower is proposed, the service provider shall demonstrate why collocation is not possible or practicable.
        3.  No telecommunications facilities shall impede on-site vehicular or pedestrian circulation or emergency access.
        4.  The gross floor area of any telecommunications building shall count toward the maximum FAR allowed in the HB District.
        5.  Maximum tower height shall not exceed 50 feet. For each additional antennas (array) collocated on an existing tower, the tower height may be increased by ten feet up to a maximum height of 70 feet.
        6.  Towers shall be sited to minimize visual impacts from nearby residential areas.
    3.  _Residential uses_. Residential is allowed as a conditional use in the HB District subject to the following conditions.
        1.  All residential units shall be located on upper floors above any permitted use listed in this section.
        2.  Off-street parking shall be provided in accordance with § 153.58 of this chapter.

(Prior Code, § 9-3-8) (Ord. 304, passed 4-10-2012) Penalty, see § 153.99  

[153.33 GI General Industrial District](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.33_GI_General_Industrial_District)

1.  _Purpose_. The General Industrial District is established to provide for a wide range of manufacturing, processing, fabrication, distribution, and heavy commercial and commercial service land uses. Generally, access should be from arterial streets that can accommodate heavy truck traffic. All uses in the GI are required to meet the performance standards set forth in this section.
2.  _Permitted uses_.
    1.  Automobile dealerships, motor vehicle, boat and RV sales, service, and repair of any kind, except salvage;
    2.  Building supply/lumberyard;
    3.  Concrete and asphalt batch plants and paving and general contractors;
    4.  Distribution, warehousing, and wholesale;
    5.  Farm and ranch service and sales, feed, tack, veterinary services, and care;
    6.  Freight terminals, including trucking and rail loading facilities, heavy equipment sales, service, and repair;
    7.  Grain storage and handling;
    8.  Manufacturing, assembly, milling, and fabrication of any kind;
    9.  Mini-storage, boat, vehicle, and RV storage;
    10.  Outdoor entertainment and amusement including rodeo grounds, fairs, and carnivals;
    11.  Public facilities and utilities, including police and fire stations, electrical substations, and telecommunications switching centers (central office);
    12.  Recycling facilities for paper, wood, metal, plastic, and other materials not including vehicle parts; and
    13.  Truck stops and vehicle fuel dispensing and sales (with or without food service and convenience retail).
3.  _Accessory uses_.
    1.  Living units for security/maintenance personnel (maximum of two per industrial site);
    2.  Off-street parking and loading;
    3.  On-site signage (subject to separate sign permit); and
    4.  Open and closed storage of merchandise, supplies, vehicles, and materials.
4.  _Temporary uses permitted_.
    1.  Seasonal sales of Christmas trees and agricultural products;
    2.  Short-term use of land or buildings for assembly, festivals, fairs, circus, community events, and the like; and
    3.  Temporary buildings, including mobile homes, for storage and construction offices, provided they are removed within six months of placement.
5.  _Dimensional standards_.
    1.  The setbacks listed below are minimums, but they may be increased on a case by case basis depending on the need for emergency access:
        1.  Front: 15 feet;
        2.  Sides: 15 feet, except side can be zero for interior side lot lines where townhouse type platting is used to convey building footprints; and
        3.  Rear: 15 feet.
    2.  Maximum structural height: 35 feet, except that grain elevators, cooling towers, and similar structures may be constructed to 70 feet in height;
    3.  Minimum lot size: 20,000 square feet;
    4.  Maximum floor area ratio (FAR): 0.40 for single-story; 0.50 for two stories or more; and
    5.  Minimum landscape ratio (LSR): 0.05.
6.  _Off-street parking and loading_. Parking and loading facilities are required in compliance with § 153.58 of this chapter.
7.  _Signs_. On-site signage is allowed pursuant to the standards set forth in § 153.61 of this chapter.
8.  _Fencing_. All fencing shall be constructed according to the standards set forth in § 153.60 of this chapter.
9.  _Performance standards_.
    1.  Uses in the GI District shall not pose hazards of glare, fumes, dust, odor, explosion, or excessive noise;
    2.  Open storage of materials or supplies must be effectively screened from view by a sight obscuring fence or landscaping; and
    3.  The first eight feet of the front setback (from the front property line) must be landscaped in such a manner as to provide filtered view of the property from the street.
10.  _Conditional uses_.
    1.  _Bulk fuel storage and distribution_. Bulk fuel facilities are permitted as conditional uses in the GI District subject to the following conditions.
        1.  No storage and handling areas shall be located nearer than 100 feet from any property line.
        2.  Subject property shall not lie adjacent to any park, school, public open space, or to any residential zoning district.
    2.  _Cell towers and other telecommunications facilities_. Cell towers and other telecommunications facilities and apparatus are allowed as conditional uses subject to the following conditions.
        1.  All telecommunications facilities shall observe the setbacks set forth in this section.
        2.  Collocation is the preferred method of providing a usable cellular signal to potential telecommunications customers. If a new cell tower is proposed, the service provider shall demonstrate why collocation is not possible or practicable.
        3.  No telecommunications facilities shall impede on-site vehicular or pedestrian circulation or emergency access.
        4.  The gross floor area of any telecommunications building shall count toward the maximum FAR allowed in the GI District.
        5.  Maximum tower height shall not exceed 50 feet. For each additional antennas (array) collocated on an existing tower, the tower height may be increased by ten feet up to a maximum height of 70 feet.
        6.  Towers shall be sited to minimize visual impacts from nearby residential areas.
        7.  Towers shall address and accommodate collocation to the extent possible.
    3.  _Salvage yard_. Any auto salvage or metal scrap/recycling facility is allowed as a conditional use in the GI District subject to the following conditions:
        1.  No open storage of salvage vehicles or salvage material shall be allowed forward of the main building on-site, or, within the front setback as applicable.
        2.  Open storage areas shall be screened from off-site view by a sight obscuring fence and a landscape buffer of at least eight feet in width.

(Prior Code, § 9-3-9) (Ord. 304, passed 4-10-2012) Penalty, see § 153.99

[153.34 Planned Unit Development (PUD) Option](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.34_Planned_Unit_Development_(PUD)_Option)

1.  _Purpose_. The PUD is intended as a residential or mixed use development option in all zoning districts except for GI General Industrial. Its specific purposes are:
    1.  To allow for flexibility and innovation of site planning and design;
    2.  To minimize terrain disturbance in environmentally sensitive areas through clustering development in more buildable areas of a site;
    3.  To provide affordable and marketable residential product types;
    4.  To achieve compatibility with the scale, character, and qualities with the surrounding neighborhood; and
    5.  To provide usable, functional open space.
2.  _Permitted uses_. The permitted uses under the PUD option shall be the same as those in the applicable zoning district, except that townhomes, twin homes, duplexes, triplexes, class A manufactured homes, and apartment type units are all permitted. In nonresidential districts, the PUD may include compatible residential uses. The PUD option can also be used for manufactured home parks or subdivisions for manufactured units other than Class A except in the A Residential District.
3.  _Accessory uses and structures_. Accessory uses and structures under the PUD option shall be the same as those in the applicable zoning district.
4.  _Conditional uses_. Conditional uses under the PUD option shall be the same as in the applicable zoning district, except that the standard conditions set forth in each district may be modified or amended through the PUD review and approval process.
5.  _Minimum project size_. The site area for a PUD development shall be as follows:
    1.  A Residential: 12,000 square feet;
    2.  B Residential: 9,000 square feet;
    3.  BR Business/Residential: 9,000 square feet; and
    4.  CB Central Business and HB Highway Business: one acre.
6.  _Deviations from standards_. The following standards of the applicable zoning district may be deviated from through the PUD:
    1.  Setbacks;
    2.  Minimum lot area;
    3.  Minimum lot width;
    4.  Maximum structural height;
    5.  Density;
    6.  Floor area ratio;
    7.  Landscape ratio; and
    8.  Lot coverage.
7.  _Presubmittal conference_. All prospective PUD applicants are encouraged to request a presubmittal conference with the Zoning Administrator. The purpose of the presubmittal conference is to review the proposed project conceptually, identify any issues associated with the prospective project (especially those issues which may need to be specifically addressed in the application), application requirements, review procedures, and decision making criteria. Upon request of the applicant, the Zoning Administrator shall provide a written summary of the presubmittal conference. Any representations made by the Zoning Administrator are not binding upon the city and are intended solely to assist the applicant.
8.  _PUD application procedures_. A PUD may be applied for on a form provided by the city. In addition to the completed form, the following submittals are required:
    1.  A project narrative of the proposed development program that includes product type(s), density, percent open space, purpose of open space, what benefits that the community will derive from the PUD (affordable housing, functional open space, more efficient use of infrastructure, protection of environmentally sensitive areas, protection/enhancement of water quality, and the like), an assessment of potential neighborhood impacts, and how those impacts will be mitigated; and
    2.  A conceptual site plan prepared to an appropriate scale (one inch = ten feet, one inch = 20 feet, one inch = 50 feet, and the like) that includes at a minimum:
        1.  North arrow;
        2.  Indication of scale;
        3.  Vicinity map;
        4.  Names of adjacent streets, water bodies, and landmarks;
        5.  Developer’s contact information;
        6.  Preparer’s contact information;
        7.  Indication of existing and proposed structures;
        8.  Existing and proposed streets, access points, parking and drive areas, and the like;
        9.  Setbacks;
        10.  Open space percentage and use;
        11.  Landscaping and/or screening;
        12.  Preliminary building elevations;
        13.  Conceptual drainage; and
        14.  Phasing plan (if applicable).
9.  _Public notice_. Notice of a public hearing before the Zoning Commission must be published in a newspaper of general circulation at least ten days in advance of the hearing. In addition, notice of the Zoning Commission hearing shall be sent via first class mail to all property owners within 150 feet of the subject property (exclusive of rights-of-way). Mailed notices shall be sent at least 15 calendar days prior to the hearing date. All direct costs associated with this required public notice shall be borne by the applicant.
10.  _Community benefit_. When deviations from standards, such as setbacks, height, minimum lot size, and LSR are allowed through the PUD, a substantial “community benefit” should result. This benefit should accrue to the surrounding neighborhood and/or the community at large, and may include such considerations as:
    1.  Preservation and/or enhancement of neighborhood character and qualities;
    2.  Provides substantial functional open space;
    3.  Environmental benefits, such as preserving wildlife habitat, preserving existing vegetation and tree cover, avoiding development of environmentally sensitive areas, and providing for streamside and/or wetlands buffers to enhance water quality;
    4.  Guaranteed housing affordability;
    5.  Providing community trails or pathways; and
    6.  Improving a streetscape and pedestrian circulation.
11.  _Hearing and standard of decision_. The Zoning Commission shall conduct a public hearing and consider testimony and other evidence, and review the particular facts and circumstances of the proposed PUD. In considering a PUD application, the Commission may attach appropriate conditions to mitigate any adverse impacts identified, to ensure conformance with the growth policy, to ensure that the specific purposes of the PUD as set forth herein are achieved, and that a significant community benefit is derived from any deviations from standards. An application for a PUD may be approved as presented, conditionally approved, or denied by the Zoning Commission. Any action by the Commission shall be based upon findings of fact that the following criteria are or are not substantially met:
    1.  The proposed PUD is in conformance with the growth policy;
    2.  The specific purposes of the PUD as set forth in division (A) above, as they may apply to the particular proposal, are substantially met;
    3.  That any identified adverse impacts are effectively mitigated; and
    4.  That the proposed PUD will result in a tangible and significant community benefit(s).
12.  _Final action_. Final approval, conditional approval, or denial of a proposed PUD shall rest with the City Council.
13.  _Implementation_. An approved PUD shall run with the land and be implemented through the filing of a preliminary plat as set forth in the city subdivision regulations.

(Prior Code, § 9-3-10) (Ord. 304, passed 4-10-2012)  

[153.35 C/AU Casino/Adult Use Overlay](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.35_C/AU_Casino/Adult_Use_Overlay)

1.  _Purpose_. The purpose of the casino/adult use overlay is to provide for potentially controversial and volatile land uses in an appropriate location within the community that will minimize land use conflicts.
2.  _Permitted uses_. In addition to the permitted uses in the underlying zoning district, the following uses are permitted within the casino/adult use overlay:
    1.  Adult bookstores;
    2.  Adult entertainment;
    3.  Adult retail establishments; and
    4.  Casinos, including dining and drinking establishments with gaming machines and/or live gambling.
3.  _Nonconforming casinos and adult uses_. Casinos and adult uses that were legally located outside of the casino/adult use overlay may continue to operate subject to § 153.62 of this chapter. The addition of any gambling machines or devices or any increase in the number of gambling machines, devices, or other gambling facilities, such as tables or dealers’ stations, shall be considered an expansion of use under § 153.62 of this chapter.
4.  _Development standards_. All permitted uses in the casino/adult use overlay are subject to all development standards of the underlying zoning district. In addition, general development standards apply including, but not necessarily limited to, off-street parking, signage, landscaping, and architectural standards.
5.  _Nonprofit entities_. Any not for profit entity holding the proper state licensing, including, or not including, alcoholic beverage license, for charity “casino nights” or similar infrequent events, need not be located within the casino/adult use overlay.

(Prior Code, § 9-3-11) (Ord. 304, passed 4-10-2012)  

[153.36 P/SP Public/Semi-Public District](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.36_P/SP_Public/Semi-Public_District)

1.  _Purpose_. The purpose of the Public/Semi-Public District is to recognize and designate land for governmental and other public and semi-public facilities and services.
2.  _Permitted uses_. Uses permitted in the P/SP District include all governmental functions and facilities, including, but not necessarily limited to, the following:
    1.  Federal, state, and local government buildings and offices;
    2.  Hospitals and publicly operated clinics;
    3.  Public libraries and auditoriums;
    4.  Public recreational facilities, such as parks and golf courses;
    5.  Public schools;
    6.  Shop and maintenance yards, state highway maintenance work stations, and material storage facilities; and
    7.  Utilities and public facilities such as water and wastewater treatment plants.
3.  _Development standards_. The development standards in each P/SP District shall be established by the governmental or semi-public entity developing the site. The city invites and encourages cooperation with all government agencies and semi-public entities and organizations to develop public sites and facilities in a manner that respects the city’s unique character, qualities, and community scale. Facility master plans that are developed through community involvement is encouraged. Adherence to the city’s landscaping, parking, fencing, architectural, and other site development standards is also encouraged.
4.  _Change of ownership_. Should any land within a P/SP District be transferred into private ownership, the city will entertain an official zoning map amendment request to the appropriate zoning district. Such an application shall be filed and reviewed in conformance to state law and the applicable provisions of these regulations.

(Prior Code, § 9-3-12) (Ord. 304, passed 4-10-2012)  

[153.37 APD Airport Planned Development District](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.37_APD_Airport_Planned_Development_District)

1.  _Purpose_. The purpose of the Airport Planned Development District is to designate land for the municipal airport, support facilities, and related commercial and industrial operations. The APD also serves to implement the airport master plan.
2.  _Permitted uses_. Uses permitted in the APD include all airport, airport operations, and support facilities, including, but not necessarily limited to, the following:
    1.  Air carrier terminal and support facilities;
    2.  Air terminal, administrative offices, hangars, towers, and related facilities;
    3.  Airport related commercial and industrial operations; and
    4.  Runways and related open space.
3.  _Development standards_. Development in the APD shall be according to the official airport master plan for the facility. Compliance with city architectural standards and all site development standards is encouraged.
4.  _Change of ownership_. Should any land within an APD District be transferred into private ownership, the city will entertain an official zoning map amendment request to the appropriate zoning district. Such an application shall be filed and reviewed in conformance to state law and the applicable provisions of these regulations.

(Prior Code, § 9-3-13) (Ord. 304, passed 4-10-2012)  

[153 Supplementary Regulations](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153_Supplementary_Regulations)

[153.50 Purpose](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.50_Purpose)  
[153.51 Landscaping Standards](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.51_Landscaping_Standards)  
[153.52 Property Maintenance](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.52_Property_Maintenance)  
[153.53 Home-Based Businesses](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.53_Home-Based_Businesses)  
[153.54 Prevailing Front Setback Provision](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.54_Prevailing_Front_Setback_Provision)  
[153.55 Structural Height Measurement](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.55_Structural_Height_Measurement)  
[153.56 Setback Measurements And Allowable Encroachments](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.56_Setback_Measurements_And_Allowable_Encroachments)  
[153.57 Outdoor Lighting Standards](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.57_Outdoor_Lighting_Standards)  
[153.58 Off-Street Parking Standards](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.58_Off-Street_Parking_Standards)  
[153.59 Design Standards](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.59_Design_Standards)  
[153.60 Fencing Standards](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.60_Fencing_Standards)  
[153.61 Use Of Land](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.61_Use_Of_Land)  
[153.62 Nonconforming Lots Of Record, Land Uses, And Structures](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.62_Nonconforming_Lots_Of_Record,_Land_Uses,_And_Structures)  
[153.63 Corner Visibility](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.63_Corner_Visibility)  
[153.64 Major Recreational Equipment](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.64_Major_Recreational_Equipment)  
  

[153.50 Purpose](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.50_Purpose)

The general purpose of this chapter is to set forth standards for property development, maintenance, and use that may, and usually do, apply to several districts. Standards for parking, landscaping, measurement of setbacks and height, and property maintenance not only will apply to almost every district established by these regulations, but they will contribute substantially to the preservation and enhancement of the city’s special character and qualities.

(Prior Code, § 9-4-1) (Ord. 304, passed 4-10-2012)  

[153.51 Landscaping Standards](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.51_Landscaping_Standards)

1.  _Purpose and intent_. This section sets forth the standards and policies for the design, planting, and maintenance of all required landscape areas within the city. The planting of trees and other landscape materials serves to preserve and stabilize property values and enhance the built environment of the city. Trees in particular are recognized for their importance in shading and cooling, noise and wind reduction, open space, visual relief, architectural enhancement, prevention of soil erosion, production of oxygen, dust filtration, carbon dioxide uptake, providing habitat for urban wildlife, and contributing to the aesthetic and economic value of real property. Landscape areas that are specially designed to act as drainage retention and snow storage areas are encouraged by the city.
2.  _Applicability_. The standards set forth herein apply to all required landscaped areas within the city. Area required to be landscaped is set by each zoning district as a “landscape ratio” or LSR. In addition to the required landscape area, each property owner must also landscape and maintain the parkway area of the street right-of-way that lies between the front property line and the curb, pavement, or attached sidewalk as applicable. One- and two-family residential properties and parking areas with four or fewer spaces are not subject to the landscape standards contained in this section, but are required to provide landscaped areas as required by other applicable sections of this code of ordinances.
3.  _Landscape plan required_.
    1.  For each development where landscaping is required under this Zoning Code, a landscape plan shall be submitted as part of the application for a zoning permit. Landscaping that meets the standards of this section, as well as the applicable zoning district, is required for all new development and redevelopment. Landscape plans shall be drawn to scale and shall include:
        1.  Symbols for each type and species of plant proposed;
        2.  Area in square feet of each part of the site to be landscaped;
        3.  A legend specifying the number and installed size of each type of plant material;
        4.  Planting details (depth, growth medium, staking, balled and burlap, and the like (see example below); and
        5.  Irrigation plan.  
              
            ![](https://s3-us-west-2.amazonaws.com/municipalcodeonline.com-new/choteau/ADC/images/ordinance/1647629436_Choteau,%20MT%201.png)
    2.  Typical planting detail for a multi-stem tree or shrub. This particular detail does not include soil amendment, but soil amendment is recommended for the Choteau area.
4.  _Nonconforming properties_.
    1.  Properties that do not meet the landscape standards set forth in this chapter, but which were legally developed prior to the effective date of this chapter, may continue as legally nonconforming properties. However, additional landscaping toward meeting the standards of this chapter shall be required in the event of:
        1.  The use of the property changing from one permitted use to another;
        2.  The use of the property changing from a permitted use to a special use;
        3.  An additional structure is constructed on the subject property;
        4.  The existing floor area of all structures on the property is increased by 25% or more; and
        5.  The parking area is paved and/or reconstructed.
    2.  The amount and extent of additional landscaping required on nonconforming properties shall be to the extent practicable as determined by the Zoning Administrator.
5.  _Selection of plant materials_. All plant materials should be selected for their hardiness and survivability in the Choteau area, which is in USDA Zone 4. Specimen trees and ornamentals should be selected from the tree list provided in Appendix A of the City’s Master Forestry Plan.
6.  _Minimum installed sizes_. All landscape materials must meet at least the minimum installed sizes set forth below. Trees and plants recommended for USDA plant hardiness Zone 3b are preferred.
    1.  Coniferous specimen trees (Austrian pine, blue spruce, Douglas fir, and the like): eight feet as measured from ground surface;
    2.  Deciduous specimen trees (red oak, quaking aspen, Patmore ash, green ash, maple, and the like): two and one-half inch caliper as measured one foot above the ground surface;
    3.  Ornamentals, multi-stem trees/shrubs (multi-stem aspen, amur maple, Russian olive, Walker weeping caragana, mountain ash, crabapple, and the like): five feet as measured from ground surface;
    4.  Shrubs (potentilla, dwarf Arctic willow, snowberry, serviceberry, red twig dogwood, and the like): five-gallon containers;
    5.  Ground covers (kinnikinik, sweetfern, cliff green, Tammy juniper, and the like): three-gallon containers. Rock, bark, and similar materials are suitable for planting beds, but not as a general ground cover; and
    6.  Turf; seeding or sodding of turf grass areas are both permitted; grasses should be drought tolerant such as buffalo grass, blue grama, wheatgrass, and the like. Rock, bark, and similar materials may not be substituted for turf grass.
7.  _Planting standards and guidelines_. This division (G) contains standards and guidelines for the number and installed size of plant materials for each type of landscape area.
    1.  _General guidelines_. For each 1,200 square feet of landscaped area, the following plant materials should be provided. Except for specimen trees, the quantities of plant materials are guidelines, and varying of these guidelines to accommodate the unique features of a development site is encouraged. However, specimen trees are required as set forth below:
        1.  One specimen tree. No more than 75% of the required specimen trees shall be either conifer or deciduous;
        2.  Two ornamental trees;
        3.  Three large shrubs/multi-stems; and
        4.  Ground cover and/or turf as appropriate.
    2.  _Planting strips_. When landscape areas consist of strips no less than six feet and no more than 12 feet in width (such as in setbacks and adjacent to parking areas), the standards set forth in this subsection shall be applied. Because planting strips have their own set of unique standards, their area may be subtracted from the landscape area that is subject to the general guidelines and standards above.
        1.  One specimen tree for each 40 linear feet of strip. Trees may be either deciduous or coniferous, as appropriate for the application. Trees need not be uniformly spaced, but may be grouped to present a more natural looking landscape.
        2.  One ornamental tree for each 25 linear feet. Ornamentals may also be grouped or clustered for a more natural look.
        3.  Adjacent to parking areas, car height screening is required. One shrub or multi-stem for each ten linear feet shall be provided, and may be clustered for a natural affect. Bark or mulch may be used for the shrub bed. For strips in side or rear setbacks that do not screen parking, shrubs are not required.
    3.  _Parking lot landscaping_. This term refers to landscaping within the parking area itself.
        1.  _Landscape islands_. Landscape islands shall be provided at least every ten parking spaces (20 spaces for a head to head arrangement). Islands shall be the approximate length of the adjacent parking space(s) and shall be at least eight feet in width. At least one deciduous specimen tree is required per island and the use of conifers is highly discouraged. The specimen tree should be selected so that it does not cause a visibility hazard to motorists as they maneuver in the parking area. Four shrubs not to exceed three and one-half feet in height as measured from the driving surface are also required in each island.
        2.  _Landscape strips (between parking rows)_. The use of landscape strips that separate two rows of parking spaces is discouraged.
8.  _Installation, phasing, and surety_. Generally, landscaping shall be installed prior to issuance of a certificate of occupancy (CO). If no CO is required, installation must take place prior to occupancy (residential) or opening (nonresidential). Exceptions for landscape phasing and for building occupancy during seasons of the year not conducive to planting are set forth below.
    1.  Should any project for which landscaping is required be completed and ready for occupancy between October 1 and April 15, landscape installation may be postponed until such time as weather and soil conditions allow for efficient installation and the best chance for survival of plant materials. Occupancy or opening of a project may be allowed by the city upon the posting of a surety (bond or letter of credit) equal to 110% of the estimated cost of the landscape installation.
    2.  For development projects of two acres or more, landscaping may be phased over two planting seasons, provided that at least 50% of the required landscaping is installed during the first season prior to opening or occupancy as set forth in division (H)(1) above. In that event, a surety shall be provided equal to 110% of the estimated cost of the remaining landscaping.
9.  _Maintenance and removal of dead and diseased plant materials_. All required landscaping is required to be maintained in a park-like condition as it was originally approved. All diseased or dead plant materials must be replaced during the current or next planting season as applicable. Substitute plant species (a different species than was shown on the original approved landscape plan) may be approved by the Zoning Administrator upon request. Failure to maintain required landscaping is deemed a violation of this chapter.

(Prior Code, § 9-4-2) (Ord. 304, passed 4-10-2012) Penalty, see § 153.99  

[153.52 Property Maintenance](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.52_Property_Maintenance)

Property maintenance standards are intended to protect neighborhood quality, character, and property values by eliminating public health, safety, and nuisance issues associated with the accumulation of junk, debris, and the substandard maintenance of buildings and structures.

1.  _Inoperable vehicles and parts_. Inoperable vehicles or parts of vehicles, including, but not limited to, auto and truck bodies, boats, trailers, motorcycles, snowmobiles, RVs, engines, tires, rims, transmissions, and the like, may not be stored openly, except that when a vehicle is actively being restored or repaired, the vehicle itself may be stored outdoors for no more than 30 days.
2.  _Trash and debris_. No trash or debris shall be allowed to accumulate on properties, including, but not necessarily limited to, garbage, rubbish, ashes, yard and garden waste, tree trimmings, packaging, broken concrete or asphalt, furniture, appliances, scrap wood, demolition waste, building materials, and the like.
3.  _Organic waste_. Accumulation of organic waste is expressly prohibited and such wastes must be disposed of immediately. Organic waste includes, but is not necessarily limited to, septic tank pumpage, sludge, sewage of any kind, waste food items, dead animals and animal parts of any kind, manure, and the like. Compost bins are allowed provided that they are restricted to side and rear yard areas, odors are undetectable from adjacent properties, and that they do not attract wildlife.
4.  _Building condition and maintenance_. All buildings and structures shall be kept in a sound and livable condition and properly maintained, including siding, roofing, paint or stain, decks, porches, balconies, and windows, including screens and sashes. Structures are not permitted to remain in an obvious partially constructed state without continuous progress being made to complete the structure.
5.  _Building construction_. During construction, all building materials and construction waste must be contained on site. Outdoor burning of waste building materials is not permitted within the city limits.

(Prior Code, § 9-4-3) (Ord. 304, passed 4-10-2012) Penalty, see § 153.99  

[153.53 Home-Based Businesses](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.53_Home-Based_Businesses)

A home-based business is a nonresidential accessory and incidental use of residential property. Typically, it is a business operated from a home with part of the floor area of the residential unit and/or an accessory structure devoted to the business. This Zoning Code recognizes two types of home-based businesses: home occupations and cottage industries.

1.  _Home occupations_. The following standards and conditions apply to home occupations.
    1.  Home occupations are conducted entirely within the primary dwelling unit and/or in an attached garage, provided that at least the minimum number of required parking spaces is maintained. Home occupations are not allowed to operate in a detached accessory structure of any kind. Home occupations may be operated from a single-family detached residence, duplex, townhome, or multi-family dwelling unit.
    2.  No more than 25% of the floor area of the primary dwelling may be used for the home occupation. (Note: floor area of an attached garage may not be counted toward the allowable floor area for the home occupation.)
    3.  There may be no outward appearance or visible evidence that a home occupation is being conducted on site, except for signage permitted by division (A)(5) below.
    4.  No outdoor storage is permitted with the exception of one boat, trailer, RV, ATV, and the like, that is used in the operation of the home occupation. Such storage is not permitted in the front yard area of the primary residence, but may be located in a driveway, provided all required off-street parking spaces are maintained.
    5.  One sign no greater than six square feet is allowed. Said sign must be wall-mounted to the primary structure and is subject to a sign permit.
    6.  Home occupations are conducted solely by the resident or residents of the dwelling, including any ARUs. No one living off-site may be employed on the premises.
    7.  No traffic shall be generated by any home occupation greater than what would normally be expected in a residential neighborhood. Any delivery and supply vehicles shall be no larger than those that normally make deliveries to residential neighborhoods. Retail sales conducted on premises are expressly prohibited as a home occupation. Retail sales may take place via telecommunications with merchandise sent out by common carrier.
    8.  No home occupation may impact adjacent residential properties with noise, smoke, glare, fumes, dust, or odors in excess of that which is typical of a dwelling unit.
    9.  No home occupation shall cause visual or audible interference in any radio or television receivers off premises, or cause fluctuations in line voltage off premises.
    10.  Home occupations that meet the standards of this division (A) may operate as permitted uses in all residential districts. A business license from the city may be required.
2.  _Cottage industries_. The following standards and conditions apply to cottage industries.
    1.  Cottage industries may be conducted by any member(s) of the household or residents of any ARU on the subject property. In addition, up to two persons who do not reside on the premises may be employed on premises in the cottage industry.
    2.  One off-street parking space for each employee not residing on premises must be provided. Said parking shall be in a driveway or to the side or rear of the primary residence.
    3.  The minimum lot area for a cottage industry shall be 10,000 square feet, and the associated residence must be a single-family detached dwelling unit.
    4.  The maximum floor area devoted to the cottage industry shall not exceed 50% of the floor area of the primary residence on the subject property.
    5.  The cottage industry may be conducted in the home, in an attached garage (provided that at least the minimum number of required parking spaces is maintained), or in an accessory structure that conforms to the standards of the applicable zoning district.
    6.  No outdoor storage is permitted with the exception of two boats, trailers, RVs, ATVs, and the like, that are used in the operation of the cottage industry. Such storage is not permitted in the front yard area of the primary residence.
    7.  Two signs are permitted for a cottage industry. One sign may be mounted on a wooden post(s) in the front yard of the primary residence. This sign may be no more than four feet in height and six square feet per side in area. The second sign shall be mounted flat to the wall of the structure in which the cottage industry is conducted and near the entryway. This sign shall not exceed two square feet in area.
    8.  No cottage industry may impact adjacent residential properties with noise, smoke, glare, fumes, dust, or odors in excess of that which is typical of a dwelling unit.
    9.  No cottage industry shall cause visual or audible interference in any radio or television receivers off premises, or cause fluctuations in line voltage off premises.
    10.  Other than employees as allowed in this subsection, no traffic shall be generated by any cottage industry greater than what would normally be expected in a residential neighborhood. Any delivery and supply vehicles shall be no larger than those that normally make deliveries to residential neighborhoods. Retail sales are expressly prohibited as a cottage industry.
    11.  Cottage industries are subject to a home business permit issued by the City Council. Anyone seeking to initiate a cottage industry shall submit an application on a form provided by the city, including an accurate site plan of the subject property drawn to a suitable scale (one inch = ten feet, one inch = 20 feet, and the like). The application shall include the signatures of all adjacent property owners that they have been notified of the proposed cottage industry. An application fee shall be set by resolution of the City Council. The City Council may act to approve, disapprove, or approve the application with conditions, at any regular meeting for which the agenda is published in the city’s newspaper of record. A business license from the city may also be required. Any cottage industry that is initiated without a home business permit and/or a business license if so required, is deemed in violation of these regulations.

(Prior Code, § 9-4-4) (Ord. 304, passed 4-10-2012) Penalty, see § 153.99  

[153.54 Prevailing Front Setback Provision](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.54_Prevailing_Front_Setback_Provision)

For residential structures in the A and B Residential Zoning Districts only, the applicant has the option of using the front setback prescribed for the applicable district, or, the prevailing setback provision may be used as set forth in this section.

1.  In lieu of the prescribed front setback, the applicant may reduce the required setback by using the mean setback of the four closest dwellings on the same side of the street.
2.  The applicant is responsible for obtaining accurate measurements of the four nearest residential structures and presenting them to the Zoning Administrator along with the application for a zoning permit.
3.  The applicant may use any dimension between the prescribed front setback and the mean of the four nearest dwelling units. (Example: Prescribed front setback is 16 feet. The mean front setback of the four nearest dwelling units is ten feet. The applicant may use any dimension between ten feet and 16 feet for the front setback.)
4.  Where a maximum front setback is specified, it may not be varied through this process.

(Prior Code, § 9-4-5) (Ord. 304, passed 4-10-2012)  

[153.55 Structural Height Measurement](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.55_Structural_Height_Measurement)

The “height of a structure” is defined as the distance from the highest point of a roof to the nearest point of finished or natural grade, whichever one is applicable. Structural height is further determined as follows.

1.  _Highest point of a structu_re. The highest point of a structure is the top of the highest roof pitch for a hip or gabled roof, or top of parapet for a flat roof not including any mechanical structures. Steeples, chimneys, antennas, receiving dishes, and the like, are not subject to limitations of structural height, except cell towers which are limited to 50 feet in height.
2.  _Finished grade_. Finished grade shall be construed as the grade at the base or foundation of a structure necessary to achieve positive drainage away from the structure only. Soil, fill, or other material may not be bermed against a structure to circumvent height limits.
3.  _Natural grade_. Natural grade shall be construed as meaning that the natural slope and topography of the land need little or no modification to site the structure. Where the nearest two points to natural grade are at different grades (such as, a house that takes up grade through the structure), the heights measured may be averaged.

(Prior Code, § 9-4-6) (Ord. 304, passed 4-10-2012)  

[153.56 Setback Measurements And Allowable Encroachments](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.56_Setback_Measurements_And_Allowable_Encroachments)

1.  _Front setbacks_.
    1.  A required front setback is measured at a right angle (90 degrees) from the front property line to the nearest of the following two points on the structure:
        1.  The foundation wall of the principal structure; or
        2.  The facing edge of a porch or deck over 16 square feet in area extending from the front of the principal structure.
    2.  The following encroachments into the front setback are allowed:
        1.  Steps are allowed to encroach into the required front setback up to eight feet;
        2.  Ramps to provide accessibility to disabled persons may encroach up to 100%, but may not encroach onto the public right-of-way without special authorization from the holder of said right-of-way;
        3.  Eaves may encroach up to two feet; and
        4.  Porches and decks not exceeding 16 square feet in total area may encroach up to four feet.
2.  _Side setbacks_. A required side setback is measured at a right angle (90 degrees) from the side lot line to the nearest point of the foundation wall. Chimneys, eaves, bay windows no more than eight feet in total length, and garden windows may encroach no more than two feet into the required side setback.
3.  _Rear setback_. A required rear setback is measured at a right angle from the rear setback line to the nearest point on the foundation wall. Eaves may encroach no more than two feet and a deck or porch of no more than 16 square feet total area may encroach no more than four feet.

(Prior Code, § 9-4-7) (Ord. 304, passed 4-10-2012)  

[153.57 Outdoor Lighting Standards](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.57_Outdoor_Lighting_Standards)

All outdoor lighting shall be downcast and shielded. No light trespass shall be allowed and no glare (direct sightline to an unshielded light source) shall be visible from off-site. This includes all light sources including freestanding luminaires, building mounted lighting, and canopy lighting.

(Prior Code, § 9-4-8) (Ord. 304, passed 4-10-2012) Penalty, see § 153.99  

[153.58 Off-Street Parking Standards](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.58_Off-Street_Parking_Standards)

1.  _Purpose_. The purpose of these standards is to provide functional parking areas with safe and efficient circulation patterns that are adequate to meet the needs of users while avoiding the negative environmental and urban design impacts that can result from parking lots and other vehicular use areas. The provisions of this section aim to protect the public health, safety, and general welfare by avoiding spillover parking into adjacent neighborhoods, lessening and/or mitigating traffic congestion, enhancing pedestrian safety, reducing stormwater runoff; improving air quality through dust abatement encouraging infill development, and providing flexible methods to respond to the transportation and access demands of various land uses in different areas of the community.
2.  _Applicability_. Generally, the standards set forth herein apply only to new construction, new expansions of existing building or land uses, and changes of land use that result in greater parking requirements.
    1.  Unless otherwise expressly stated, the parking standards of this section apply whenever an existing building or use is enlarged or expanded to include additional dwelling units, floor area, seating capacity, employees, or other units of measurement used for establishing off-street parking requirements.
    2.  In the case of enlargements, expansions, or land use changes that require additional parking, additional spaces are required only to serve the enlarged or expanded area, or in the case of a land use change, only the difference in spaces required between the old and new use. There is no requirement to address lawfully existing parking deficits unless the site is completely redeveloped.
3.  _Exemptions_. As set forth in § 153.31(G) of this chapter, within the Central Business District (CB), all lodging, governmental facilities, and residential development must provide parking according to the standards set forth in this section. All other uses in the CB are exempt from off-street parking requirements.
4.  _Calculation of space requirements_.
    1.  _Floor area_. When parking space requirements are based on floor area, the entire gross floor area in square feet must be calculated.
    2.  _Fractions_. When calculations of the required number of spaces results in a fraction of a space, any fraction (represented as a decimal) of less than 0.5 is rounded down to the nearest whole space. Any fraction of 0.5 or greater is rounded up to the next whole space.
    3.  _Mixed uses_. If more than one type of land use occupies a single structure or parcel of land where shared parking and access have been provided for, the total requirement for off-street parking shall be the sum of the requirements for all uses minus 10% of the total. If the peak parking demands of the various mixed uses occur on different days or at different times of the day, the land owner or developer may, upon producing relevant data and other evidence, request a reduction in the total parking requirement from the Zoning Administrator.
5.  _General requirements_.
    1.  _Location of parking spaces and access_.
        1.  All required parking spaces shall be on the same lot or an adjoining lot under the same ownership or lease with the principal building(s) that the parking serves.
        2.  In the A and B Residential and BR Zoning Districts, parking is prohibited in front and street side setbacks, except that parking spaces may be located in front of a garage or carport that is located outside of required building setbacks. No more than 40% of the front yard area in a residential district may be paved or used for the parking or storage of vehicles. On corner parcels, not more than 20% of the street side yard area may be paved or devoted to parking or other vehicle use.
        3.  In nonresidential districts, parking is permitted in all setbacks, provided it complies with standards for screening and landscaping. In no case shall a parking space be located such that it allows a vehicle to park across an external property line.
        4.  Except for one- and two-family dwellings, no parking area shall be designed and constructed such that vehicles are permitted to back into a street.
    2.  _Surface material_. All parking and drive areas within the city shall be surfaced with asphalt, concrete, or similar material, with an adequate subsurface base to produce a long lasting, durable, weatherproof surface. Exceptions to this standard are:
        1.  One- and two-family residential development, provided that all surfaces are kept dust free;
        2.  Any parking or drive area that is accessed from an unpaved alley or street;
        3.  At the discretion of the Zoning Administrator, spillover parking or other parking that is not used on a regular and/or frequent basis may be treated with “turf block”, “grasscrete”, or similar products that allow grass or ground cover to grow in spaces between the structure of the product while still supporting the weight of vehicles; and
        4.  Emergency access across open space or landscaped areas may be treated with products described in division (E)(2)(c) above, subject to approval of the Zoning Administrator and local Fire Department.
    3.  _Lighting_. For parking areas of eight or more spaces, lighting of the parking area and walkways shall be provided to a 1.5 foot-candle level of illumination. Light sources shall be directed downward and shall be shielded to prevent spillover lighting onto adjacent properties.
    4.  _Curb stops_. Where a vehicle overhang is adjacent to a walkway, landscaped area, or a wall, curb stops are required.
    5.  _Maintenance and use_. The maintenance of all parking and drive areas is the responsibility of the property owner. The following maintenance and use standards apply to required off-street parking.
        1.  Required off-street parking areas must be used solely for the temporary parking of licensed motor vehicles in operating condition.
        2.  Required off-street parking spaces may not be used for the display of goods for sale or lease.
        3.  Required off-street parking may not be used for open storage, storage of building materials, or storage of inoperable vehicles.
        4.  Off-street parking spaces must be maintained to be free of potholes, trash, debris, dirt, and dust.
        5.  No commercial motor vehicle repair work of any kind is permitted in a required parking space.
    6.  _Snow storage and drainage retention_. The design of parking facilities with area for snow storage, drainage retention, or, both functions within the same area, is encouraged by the city. Such areas may be provided within landscape areas and setbacks.
    7.  _Shared parking and shared access_. In any development where there are two or more businesses both using the same parking area and common points of access, the property shall be encumbered by a “shared parking, shared access” easement. This easement may be placed on the face of the plat, or may be filed by separate instrument. The Zoning Administrator may require proof of such an easement prior to, or as a condition of, a zoning permit.
6.  _Parking requirements by use_. The numbers of spaces required in this section are minimums and shall be maintained by ownership, easement, or lease, for as long as the land use which is served by the parking exists.
    1.  _Maximum number of spaces_. Provision of more than 125% of the minimum number of spaces required is not permitted.
    2.  _On-street parking_. No credit against the required off-street parking shall be allowed for on street spaces.
    3.  _Uses not specifically listed_. For uses not listed in the space requirements set forth in this subsection, the Zoning Administrator shall determine the appropriate requirement based upon any similar uses that are listed and/or upon research.
    4.  _Required off-street parking spaces_. The minimum number of parking spaces by land use is as follows:  
          
        
        **Commercial**  
        
        Auto repair/quick lube  
        
        1 space per service bay  
        
        Bed and breakfast or suite  
        
        2 spaces plus 1 space per rentable room  
        
        Childcare (commercial)  
        
        1 space for every 10 children permitted based on total gross floor area and facilities; drop off area  
        
        Hotel/motel  
        
        1 space per room or suite  
        
        Restaurants (high turnover)  
        
        1 space per 3 seats  
        
        Restaurants (sit down)  
        
        1 space per 4 seats  
        
        Retail (general and specialty)  
        
        1 space per 250 gsf (gross square feet)  
        
        Retail (home furnishings/home improvement)  
        
        1 space per 600 gsf  
        
        Taverns  
        
        1 space per 4 seats table space, 1 space per 2 bar seats  
        
        Theaters and other assembly  
        
        1 space per 4 seats  
        
        Veterinary clinic  
        
        1 space per 400 gsf  
        
        **Industrial**  
        
        Manufacturing/assembly/fabrication  
        
        1 space per 800 gsf of active production area  
        
        Warehousing/distribution  
        
        1 space per 2,000 gsf  
        
        **Office**  
        
        General/agency/professional office  
        
        3 spaces per 1,000 gsf  
        
        Medical/dental  
        
        1 space per 250 gsf  
        
        **Public/Semi-Public**  
        
        Churches  
        
        1 space per 4 seats in main assembly area  
        
        Government offices  
        
        Determined by function  
        
        Recreation center/facility  
        
        Determined by function  
        
        **Residential**  
        
        1 bedroom units, including “efficiency apartments”  
        
        1 space per unit  
        
        Accessory residential unit (ARU)  
        
        1 space per unit  
        
        All other multi-family units  
        
        1.5 spaces per unit  
        
        Multi-family elderly  
        
        1 space per unit  
        
        One- and two-family residential, including town homes, manufactured, and mobile units  
        
        2 spaces per unit  
        
7.  _Handicap accessible parking_.
    1.  _Handicap accessible spaces required_. Handicap accessible off-street parking shall be required according to the following schedule:  
          
        
        **Total Spaces Provided**  
        
        **Handicap Accessible Spaces (Minimum)**  
        
        5 to 20
        
        1
        
        21 to 40
        
        2
        
        41 to 65
        
        3
        
        65+
        
        3% of total spaces required  
        
    2.  _Van accessible spaces_. One out of each eight accessible spaces provided, but at least one space in each parking facility, shall be van accessible.
    3.  _Location_. Accessible parking spaces shall be located so as to provide the shortest accessible route to a primary building entrance.
    4.  _Curb ramps and accessible routes_. Curb ramps and accessible routes shall be provided which allow unobstructed travel from an accessible parking space to an accessible entrance. Parked vehicle overhangs shall not reduce the clear width of an accessible route. Parking spaces and access aisles shall not exceed 2% grade in all directions.
    5.  _Signage_. Each accessible space shall be identified by a sign showing a universal symbol of accessibility (wheelchair). Van accessible spaces shall have an additional sign (“van accessible”) mounted below the accessibility symbol. Each sign shall be no smaller than one-foot by one-foot and shall be located at the end of the space at a height between four feet and seven feet. The sign(s) may be either wall mounted or freestanding. In addition, a painted accessibility symbol shall be painted directly onto the parking lot surface within the accessible space(s).
    6.  _Dimensional standards_. All handicap accessible spaces shall be a minimum of 20 feet in length. Where two spaces share an accessible area, the minimum stall width shall be eight feet, and the width of the common accessible area shall also be eight feet.  
          
        **Exhibit 36-5** **Layout of Standard and Van Accessible Parking Spaces  
        **  
        ![](https://s3-us-west-2.amazonaws.com/municipalcodeonline.com-new/choteau/ADC/images/ordinance/1647630366_Choteau,%20MT%202.png)  
        This illustration shows one van accessible space and one car/truck space utilizing a common accessible area. The width of each space is eight feet. At least one van accessible space is required in each parking facility.
8.  _Dimensional standards_. This division sets forth standards for the length and width of parking stalls and drive areas.
    1.  _Parallel spaces_. Parking spaces designed parallel to a curb or wall shall be at least ten feet in width and 22.5 feet in length.
    2.  _Ninety degree spaces_. All 90-degree parking spaces (perpendicular to the aisle) shall be at least ten feet in width and 20 feet in length. The two-way aisle shall be not less than 24 feet in width.
    3.  _Sixty and 45-degree spaces_. All 60- and 45-degree parking spaces (angle from the aisle) shall be at least ten feet in width and 20 feet in length. A one-way aisle shall be 15 feet in width and a two-way aisle shall be not less than 22 feet wide.

(Prior Code, § 9-4-9) (Ord. 304, passed 4-10-2012) Penalty, see § 153.99  

[153.59 Design Standards](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.59_Design_Standards)

1.  _Residential design standards_.
    1.  _Orientation_. Each primary single-family detached residence shall have a main entry facing the street from which the structure is addressed and draws its legal access.
    2.  _Eaves_. All residential structures with pitched roofs shall have eaves not less than 12 inches.
    3.  _Facade materials_. Residential structures shall not be sided with materials that are decidedly industrial in character. Materials such as uncoated metal, unpainted block masonry, split faced masonry, and synthetic stucco may be used for trim or architectural embellishment, but may not be used as primary facade materials. Wood, brick, or stone (including synthetic stone) are preferred materials.
    4.  _Covered entryways_. The main entryway to a residential structure shall be shielded by a canopy, eave, or similar structure that extends from the exterior wall not less than four feet.
2.  _CB design standards and guidelines_.
    1.  _Purpose_. The purpose of this division is to set forth basic design standards for certain specific elements of downtown built environment. These standards are intended to protect the downtown’s unique character and qualities while stimulating and protecting investment, and allowing the architect or designer the latitude to develop a creative response to any design issue. Where standards use terms such as “must”, “required”, or “shall be”, they are mandatory. Where terms such as “encouraged”, “preferred”, “may” or “optional” are used, the standard is considered a guideline and is voluntary. These standards and guidelines apply to the central business zoning district only.
    2.  _Front setbacks and exceptions_. All primary structures are required to have a front setback from zero to five feet. The Zoning Administrator is empowered to grant an exception for a front setback of no more than 15 feet then the space between the principal structure and the front property line is designated on the zoning permit site plan as being used for outdoor dining, for public art, or for use as a plaza or other public gathering place. An increased front setback to allow parking in front of a structure is expressly prohibited.
    3.  _Exterior building materials_. Acceptable exterior building materials for the fronts (street facing) of primary structures include wood and manufactured woodgrain hardboard, brick, split faced block, decorative (painted or coated) metal siding, and stone, including manufactured stone. Acceptable materials for the sides and rear of primary structures and for accessory structures include smooth painted concrete or cinder block, finished metal siding of all types, synthetic stucco, exterior insulated finish system, and vinyl exterior finishes of all types.
    4.  _Exterior colors_. A wide variety of colors are acceptable in the CB District, including muted colors with a pastel or earth tone hue and all finished natural wood colors. Fluorescent or Day-Glo colors of any shade are prohibited. Bright and heavily saturated primary colors are encouraged for trim and architectural embellishments only.
    5.  _Entryways_. A building’s primary door and entrance shall be located in the principal facade of the structure, and shall be oriented toward the street. The primary entrance must be readily apparent as a prominent architectural component. Entryways should be recessed from the front property line so that patrons have a queuing area out of the pedestrian flow. The recessed area must be at a minimum one and one-half times the width of the door to avoid a corridor like effect. Doors shall permit clear two-way visibility, and wood and glass are preferable materials.
    6.  _Windows_. Street level windows are required of all structures, including the sides of structures occupying corner lots. Windows shall begin at least three feet above the sidewalk and may extend vertically to the top of the first level. Street level windows shall be designed to engage the pedestrian and invite visual inspection of the interior of the establishment, as well as to view displays of merchandise. Stenciled signage or other signage types that allow visual penetration through the lettering is encouraged. Reflective glazing is expressly prohibited. Windows may be recessed to allow patrons to view displays out of the pedestrian flow. Bay windows may not extend into the right-of-way (sidewalk area). Unframed windows are not permitted unless set into a brick or stone like facade.
    7.  _Modulation_. Segments of plain or uniformly treated storefronts that are out of context with adjacent or nearby buildings are prohibited. Such treatments may be avoided or mitigated through modulation. In architectural terms, modulation is a technique for visually dividing the facade so that it takes on the appearance of distinctly different structures or portions of structures. This architectural technique is used to add visual interest to long storefronts or to other structures that occupy a significant segment of a downtown block. Visual interest can also be achieved through repeating architectural features, such as windows and the elements that frame them, and through recesses, off-sets, and other variations in plane sufficient to add shadow lines or depth to the facade.
    8.  _Lighting_. Outside lighting should be minimal, and downtown businesses are encouraged to rely on ambient lighting provided by streetlights for the safe illumination of the sidewalk area. Low wattage lighting may be used to highlight an entryway provided no glare is cast out onto the sidewalk. Merchants are also encouraged to illuminate window displays and interior spaces provided that no glare is cast onto the sidewalk area. Flashing or strobe type lighting is prohibited.
    9.  _Fencing_. Chainlink and other types of metal fencing shall not be visible from the street or sidewalk.
3.  _BR design standards and guidelines_.
    1.  _Purpose_. The purpose of this division is to set forth basic design standards for certain specific elements of the business residential transition area that lies between the CB and the city’s traditional residential neighborhoods. Like the CB standards, these standards are intended to protect the character and qualities of the transition area, and stimulate investment while allowing the architect or designer the latitude to develop a creative response to any design issue. Where standards use terms such as “must”, “required”, or “shall be”, they are mandatory. Where terms such as “encouraged”, “preferred”, “may” or “optional” are used, the standard is considered a guideline and is voluntary. These standards and guidelines apply to the Business Residential Zoning District only.
    2.  _Exterior building materials_. The BR transition area is more residential in character than the CB, and this should be reflected in the choice of exterior materials. Acceptable building materials for the fronts (street facing) and sides of buildings include wood and manufactured woodgrain hardboard, brick, painted or coated metal siding, and stone, including manufactured stone. Acceptable materials for the rear of primary structures and for accessory structures include smooth painted concrete (prestress or block), finished metal siding of all types, synthetic stucco, exterior insulated finish system, and vinyl exterior finishes of all types.
    3.  _Exterior colors_. A wide variety of colors are acceptable in the BR transition area, including muted colors with a pastel or earth tone hue and all finished natural wood colors. Fluorescent or Day-Glo colors of any shade are prohibited. Bright and heavily saturated primary colors are encouraged for trim and architectural embellishments only.
    4.  _Entryways_. A building’s primary door and entrance shall be located in the principal facade of the structure, and shall be oriented toward the street. The primary entrance must be readily apparent as a prominent architectural component, and may include a porch, deck, or other outdoor living space, and merchandise may be displayed in this area. Secondary entries and exits may be provided at the sides and rear of buildings.
    5.  _Windows_. Lower level windows are required in all primary buildings, and shall be viewable by pedestrians on the public way in front of the property. Lower level windows shall be designed to engage the pedestrian and invite visual inspection of the interior of the establishment, as well as to view displays of merchandise. Stenciled signage or other signage types that allow visual penetration through the lettering is encouraged. Reflective glazing is prohibited, but awnings and window coverings to shade the morning or afternoon sun are allowed. Unframed windows are not permitted unless set into a brick or stone like facade.
    6.  _Lighting_. Outside lighting should be residential like in intensity and direction, and should be used primarily to highlight entryways and outdoor spaces. Direct glare visible from the public way and trespass lighting onto adjacent properties are prohibited.
    7.  _Fencing_. Chainlink and other types of metal fencing (except for wrought iron) shall not be visible from the adjacent street or sidewalk.
4.  _HB design standards and guidelines_.
    1.  _Purpose_. The purpose of this division is to set forth basic design standards for certain specific elements of the highway business areas of the city that lie mostly on the fringes of town and generally encompass the “gateway” areas of the community. These gateway areas most often establish a first and lasting impression of the community. Therefore, a uniformly high standard of planning and design for the built environment of these areas benefits the entire community. Like other standards in this chapter, these standards are intended to set planning and design benchmarks and to stimulate and protect private investment, while allowing the architect or designer the latitude to develop a creative response to any design issue. Where standards use terms such as “must”, “required”, or “shall be”, they are mandatory. Where terms such as “encouraged”, “preferred”, “may” or “optional” are used, the standard is considered a guideline and is voluntary. These standards and guidelines apply to the Highway Business Zoning District only.
    2.  _Exterior building materials_. A wide variety of exterior materials is acceptable for use in HB, including, but not necessarily limited to:
        1.  Stone, including synthetic stone;
        2.  Wood, both natural and woodgrain hardboard products;
        3.  Concrete and cinder block, provided it is painted;
        4.  Split face masonry;
        5.  Stucco/Dryvit finishes; and
        6.  Metal that is painted or otherwise coated. Unfinished metal or galvanized finishes are not acceptable, and Quonset style buildings are not acceptable in HB.
    3.  _Exterior colors_. A wide variety of colors are acceptable in the HB District, including muted colors with a pastel or earth tone hue and all finished natural wood colors. Fluorescent or Day-Glo colors of any shade are prohibited. Bright and heavily saturated primary colors are encouraged for trim and architectural embellishments only.
    4.  _Entryways_. A building’s primary door and entrance shall be located in the principal facade of the structure, and shall be oriented toward the street. The primary entrance must be readily apparent as a prominent architectural component, and may include a porch, deck, or other outdoor living space, and merchandise may be displayed in this area. Secondary entries and exits may be provided at the sides and rear of buildings.
    5.  _Windows_. Lower level windows are encouraged, but not required, in all primary buildings. Lower level windows should be designed to engage the pedestrian and invite visual inspection of the interior of the establishment, as well as to view displays of merchandise. Stenciled signage or other signage types that allow visual penetration through the lettering is encouraged. Reflective glazing is prohibited, but awnings and window coverings to shade the morning or afternoon sun are allowed. Unframed windows are not permitted unless set into a brick or stone like facade.
    6.  _Lighting_. Outside lighting should be of sufficient intensity and suitable for an environment in which both vehicles and pedestrians will be present. Parking lot lighting is encouraged, but industrial and highway type fixtures are not permitted. Maximum height of light standards should be no more than 20 feet, and cutoff luminaires are required. Lighting elsewhere should be used primarily to highlight entryways and outdoor spaces. Direct glare visible from the public way and trespass lighting onto adjacent properties are prohibited.
    7.  _Fencing_. Chainlink and other types of metal fencing shall not be visible from the adjacent street or sidewalk.

(Prior Code, § 9-4-10) (Ord. 304, passed 4-10-2012) Penalty, see § 153.99  

[153.60 Fencing Standards](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.60_Fencing_Standards)

Fences and retaining walls are allowed as accessory structures in all zoning districts, subject to zoning permits. The following standards must be met:

1.  _Fencing_.
    1.  _Height; materials_. In all residential districts, in residential PUDs, and in the BR District, no fence, hedge, or freestanding wall (not part of a building) located within or bounding a required front setback, may exceed 42 inches in height. Fencing other than in the front setback shall not exceed six feet in height. Allowable fencing materials and designs include:
        1.  Wood or vinyl (including PVC) picket or rail fencing;
        2.  Within required front setbacks, wood or vinyl board fencing must maintain a minimum space of one inch between boards. Wood and vinyl board fencing elsewhere may be 100% sight obscuring;
        3.  Wood or vinyl board on board fencing provided that boards on opposite sides of stringers do not overlap;
        4.  Chainlink and woven metal fencing; and
        5.  Other similar materials and designs as approved by the Zoning Administrator.
    2.  _Institutional security fencing_. Open security fencing up to six feet in height may be allowed by the Zoning Administrator for schools, correctional facilities, and other public and quasi-public institutions when necessary for the safety or restraint of the occupants thereof, without regard to the setbacks specified in division (A)(1) above.
    3.  _Obstruction at intersection_. No portion of any fence shall pose a visual obstruction at any street intersection. (See § 153.63 of this chapter for standards.)
    4.  _Ornamental pedestrian entries_. Ornamental pedestrian entries, such as arches or arbors, shall not exceed ten feet in height.
    5.  _Vehicular entries_. Vehicular entries for subdivisions, parks, and development projects shall not exceed 20 feet in height and 36 feet in width.
    6.  _Wire products_. In all residential districts, residential PUDs, and in the BR and CB Districts, barbed wire, razor wire, concertina wire, and similar wire products are not allowable fencing materials.
    7.  _Open security fencing_. In the CB, HB and GI Districts, for commercial and industrial storage areas located in side or rear yards, open security fencing may be constructed up to eight feet in height and may be topped with barbed wire. The barbed wire course is calculated as part of the allowable fence height.
    8.  _Wildlife exclusion fencing_. Wildlife exclusion fencing up to eight feet in height is allowed for gardens, haystack yards, and similar areas, provided that the guidelines set forth in “A Landowners Guide to Wildlife Friendly Fences: How to Build Fence with Wildlife in Mind” are followed.
    9.  _Fences in excess of six feet_. Any fence, or any portion of a fence, such as entryways and arbors, that exceeds six feet in height, is subject to a building permit.
2.  _Retaining walls_. Retaining walls over four feet in height require a building permit.

(Prior Code, § 9-4-11) (Ord. 304, passed 4-10-2012) Penalty, see § 153.99  

[153.61 Use Of Land](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.61_Use_Of_Land)

No use of land shall be permitted or allowed within the city that is in violation of federal, state or local law.

(Prior Code, § 9-4-12) (Ord. 314, passed 8-22-2017) Penalty, see § 153.99  

[153.62 Nonconforming Lots Of Record, Land Uses, And Structures](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.62_Nonconforming_Lots_Of_Record,_Land_Uses,_And_Structures)

1.  _Status of nonconformities_. The adoption of the Zoning Code will mean that some lots, land uses, and structures that may have conformed to the prior code will not conform to the provisions and standards set forth in this code. This section provides the standards and requirements by which legal nonconforming lots, uses, and structures may be continued and even transferred. It is the city’s intent that the adoption of these regulations will render no legal lot of record “unbuildable”, and that any use which was legal and proper under prior regulations will continue to be legal and proper under these regulations.
    1.  Lots, uses, and structures that were legally nonconforming under prior regulations, and which do not conform to these regulations, remain legally nonconforming;
    2.  Lots, uses, and structures that were legal and conformed to prior regulations, but do not conform to these regulations, become legally nonconforming under these regulations;
    3.  Lots, uses, and structures which were not legal under prior regulations, and do not conform to these regulations, remain illegal under these regulations; and
    4.  Legally nonconforming lots and/or nonconforming lots with nonconforming structures, as well as nonconforming uses of land, may be transferred to heirs and assigns in a manner similar to any conforming lot, structure, or use.
2.  _Nonconforming lots_.
    1.  Legal lots of record that previously existed on the effective date of these regulations that do not conform to these regulations due to lot area, width, or other dimensional standard, may continue to exist as legally nonconforming lots under these regulations.
    2.  Nonconforming lots may be developed for any of the principal permitted, accessory, and conditional uses allowed by the applicable zoning district.
    3.  Nonconforming lots are subject to all standards of the applicable zoning district, including setbacks, floor area ratios, landscape ratios, and structural height limits.
3.  _Nonconforming land uses_.
    1.  Any land use that previously existed on the effective date of these regulations, conformed to the prior regulations, but does not conform to these regulations, may continue to exist as a legally nonconforming land use.
    2.  No such nonconforming use shall be enlarged nor extended to occupy a greater area of land or structure than was occupied on the effective date of these regulations.
    3.  No such nonconforming use shall be moved in whole or in part to any portion of the lot or parcel other than that occupied on the effective date of these regulations.
    4.  If any such nonconforming use is discontinued for any reason for a period of one year (calendar date to calendar date), or three years in the case of nonresidential uses in the B Residential District, any subsequent use of the subject property and/or structure shall conform to these regulations.
    5.  No additional structure not conforming to these regulations shall be erected in connection with such nonconforming use of land or structures.
4.  _Nonconforming structures_.
    1.  Any structure that previously existed on the effective date of these regulations, which conformed to the prior regulations, but does not conform to these regulations in terms of height, setbacks, floor area ratio, landscape ratio, or other such standards, may continue to exist as a legally nonconforming structure under these regulations.
    2.  No such nonconforming structure may be enlarged, expanded, or altered in a way that increases its nonconformity, but may be altered to decrease its nonconformity.
    3.  Should such nonconforming structure be moved for any reason and for any distance, it shall thereafter conform to these regulations.
    4.  Should any nonconforming structure or nonconforming portion of a structure be destroyed by any means to an extent greater than 50% of its floor area, it shall not be reconstructed except in conformity with these regulations.
    5.  Nothing in these regulations shall be deemed to prevent the strengthening or restoring to a safe condition of any structure or portion of a structure declared to be unsafe by an official charged with protecting the public safety, upon order of such official.
5.  _Nonconforming manufactured homes_.
    1.  Consistent with § 153.28 of this chapter, legally existing Class B and Class C manufactured homes in the A Residential Zoning District may only be replaced by a Class A manufactured home or a site built dwelling unit. In addition to this requirement, all Class B and C manufactured homes in the A Residential Zoning District are subject to applicable provisions from divisions (C) and (D) above.
    2.  Consistent with § 153.29 of this chapter, legally existing Class B and Class C manufactured homes in the B Residential Zoning District may only be replaced by a Class A or B manufactured home or a site built dwelling unit.

(Prior Code, § 9-4-13) (Ord. 304, passed 4-10-2012) Penalty, see § 153.99  

[153.63 Corner Visibility](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.63_Corner_Visibility)

1.  _Corner visibility triangle_. Every street intersection shall have associated with it a corner visibility triangle. This area shall be created by extending the curb lines (or edge of pavement where there are no curbs) to an imaginary point in the street where the lines intersect. From that point, 30 feet is measured back along each line, then a line across both ends is drawn to close the triangle. In most cases, this triangular area will include both public right-of-way and private property adjacent to the right-of-way.
2.  _Visibility standards_. Within the corner visibility triangle, there shall be no continuous obstructions between the heights of 30 inches and ten feet, as measured from the adjacent road surface. This includes landscaping, fencing, and structures of all kinds.
3.  _Applicability_. This standard applies to streets of all functional classifications, but does not apply to intersections of a street and an alley.

(Prior Code, § 9-4-14) (Ord. 304, passed 4-10-2012)  

[153.64 Major Recreational Equipment](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.64_Major_Recreational_Equipment)

1.  _Parking and storage_. Major recreational equipment shall not be parked or stored in any required front or side yard other than a driveway that provides direct access from the street to a garage or carport. However, major recreational equipment may be parked anywhere on residential property for the purpose of loading or unloading for a period not to exceed 24 hours. Major recreational equipment may be parked or stored in bona fide commercial storage facilities that meet the standards of these regulations.
2.  _Use as living or sleeping quarters_. Major recreational equipment shall not be used for sleeping, living, housekeeping, or any commercial purpose (including home-based business) when parked or stored on property within a residential zoning district. Use of major recreational equipment as an ARU or as guest quarters is expressly prohibited.

(Prior Code, § 9-4-15) (Ord. 304, passed 4-10-2012) Penalty, see § 153.99  

[153 Administration And Enforcement](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153_Administration_And_Enforcement)

[153.75 Zoning Permit Required](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.75_Zoning_Permit_Required)  
[153.76 Zoning Permit Fee Required](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.76_Zoning_Permit_Fee_Required)  
[153.77 Application For Zoning Permit](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.77_Application_For_Zoning_Permit)  
[153.78 Site Inspections](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.78_Site_Inspections)  
[153.79 Limitations Of Zoning Permit](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.79_Limitations_Of_Zoning_Permit)  
[153.80 Expiration Of Zoning Permits; Extension](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.80_Expiration_Of_Zoning_Permits;_Extension)  
[153.81 Revocation Of Zoning Permits](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.81_Revocation_Of_Zoning_Permits)  
[153.82 Certificate Of Compliance Required](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.82_Certificate_Of_Compliance_Required)  
[153.83 Administrative Appeals](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.83_Administrative_Appeals)  
[153.84 Variances](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.84_Variances)  
[153.85 Zoning Administrator](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.85_Zoning_Administrator)  
[153.86 Board Of Adjustment](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.86_Board_Of_Adjustment)  
[153.87 Zoning Commission](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.87_Zoning_Commission)  
[153.88 Amendments To The Zoning Code](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.88_Amendments_To_The_Zoning_Code)  
[153.89 Amendments To The Official Zoning Map](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.89_Amendments_To_The_Official_Zoning_Map)  
[153.90 Amendments To The Growth Policy](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.90_Amendments_To_The_Growth_Policy)  
[153.91 Zoning Administrator Responsible For Enforcement](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.91_Zoning_Administrator_Responsible_For_Enforcement)  
[153.92 Enforcement Protocol To Be Established](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.92_Enforcement_Protocol_To_Be_Established)  
[153.93 Application For Variance Stays All Abatement Proceedings](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.93_Application_For_Variance_Stays_All_Abatement_Proceedings)  
[153.94 Appeal Stays All Abatement Proceedings](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.94_Appeal_Stays_All_Abatement_Proceedings)  
[153.95 Imminent Threat To Life Or Property](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.95_Imminent_Threat_To_Life_Or_Property)  
[153.99 Penalty](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.99_Penalty)  
  

[153.75 Zoning Permit Required](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.75_Zoning_Permit_Required)

A zoning permit shall be required for any construction, reconstruction, addition, relocation of a structure, or change of land use, and for permanent signs of all kinds. Subdivisions are not subject to zoning permits, but shall be designed, reviewed, and approved pursuant to the State Subdivision and Platting Act, being MCA §§ 76-3-101 et seq., and local subdivision regulations in effect for the city. Interior modifications of structures, and any other renovations that do not increase the floor area of a structure or cause expansion of the structure in any way, are not subject to zoning permits. Agricultural buildings associated with bona fide agricultural operations are not subject to zoning permits, but such structures must meet any applicable requirements of this chapter. Zoning permits shall be applied for on a form provided by the city, and are reviewed according to procedures established by the city.

(Prior Code, § 9-2-1) (Ord. 304, passed 4-10-2012)  

[153.76 Zoning Permit Fee Required](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.76_Zoning_Permit_Fee_Required)

Each application for a zoning permit shall include the applicable fee. Fees are established by resolution of the City Council. No application for a zoning permit is complete without the required fee.

(Prior Code, § 9-2-2) (Ord. 304, passed 4-10-2012)  

[153.77 Application For Zoning Permit](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.77_Application_For_Zoning_Permit)

The purpose of the zoning permit is to assure that all building construction and development activity complies with these regulations, as well as regulations promulgated by other agencies as applicable. An application for a zoning permit may be filed either concurrently with a building permit application or prior to applying for a building permit. A zoning permit application may also be filed concurrently or prior to any application for a city business license.

1.  The applicant shall file a properly completed application form, including a site plan, project description, and any other required supporting materials, with the Zoning Administrator. Once all required materials are submitted, the Zoning Administrator shall deem the application complete.
2.  The Zoning Administrator or his or her designee shall review the application to determine compliance with these regulations. Should the Zoning Administrator find that the application complies with these regulations, the application shall be approved. However, the Zoning Administrator may impose reasonable conditions on the zoning permit to ensure compliance with these regulations, as well as the regulations promulgated by other agencies as they may apply.
3.  The application shall be approved or denied within 20 business days and the applicant shall be notified in writing within five business days of the decision.

(Prior Code, § 9-2-3) (Ord. 304, passed 4-10-2012)  

[153.78 Site Inspections](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.78_Site_Inspections)

The filing of an application for a zoning permit constitutes consent of the property owner and applicant for authorized city personnel to conduct inspections of the subject property during the review process. Refusal of the owner or applicant to allow authorized personnel on site for necessary inspections may delay review of the permit application, and/or result in denial of the application.

(Prior Code, § 9-2-4) (Ord. 304, passed 4-10-2012)  

[153.79 Limitations Of Zoning Permit](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.79_Limitations_Of_Zoning_Permit)

Zoning permits issued pursuant to this chapter are limited in their authorization to the work and/or development expressly described therein. Issuance of a zoning permit does not convey any broad powers or authority to the applicant beyond the purpose described in the zoning permit application and for which the permit was issued. Zoning permits shall run with the land, are site specific, and are not transferable to another property or site.

(Prior Code, § 9-2-5) (Ord. 304, passed 4-10-2012)  

[153.80 Expiration Of Zoning Permits; Extension](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.80_Expiration_Of_Zoning_Permits;_Extension)

If the work described in the zoning permit has not begun within one year from the date of issuance, the permit expires and is void. The Zoning Administrator shall provide written notice to the permittee once a permit expires. Should the permittee request in writing an extension of the zoning permit, the Zoning Administrator may grant such extension for not more than one year. Any such request for an extension must be made prior to the actual expiration of the zoning permit. The Zoning Administrator is not empowered to reinstate an expired zoning permit.

(Prior Code, § 9-2-6) (Ord. 304, passed 4-10-2012)  

[153.81 Revocation Of Zoning Permits](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.81_Revocation_Of_Zoning_Permits)

1.  Zoning permits may be revoked for good cause shown. Procedures to revoke zoning permits may only be initiated by the city and only the City Council is authorized to revoke a zoning permit.
2.  Prior to initiating any permit revocation procedure, the city shall have:
    1.  Conducted an inspection of the subject property;
    2.  Thoroughly investigated any complaints;
    3.  Contacted the permittee in writing notifying him or her of the nature of complaints, issues, and/or potential violations; and
    4.  Provided the permittee every reasonable opportunity to address and correct conditions, violations, or deficiencies.
3.  A zoning permit may be revoked based on one or more of the following findings:
    1.  That the initial application and/or representations made by the applicant in connection with the application were fraudulent or otherwise inaccurate or misleading to the extent that the decision to grant the zoning permit was based upon or influenced by said application or representations; and
    2.  That operation of the authorized use or development has become a public nuisance and/or an imminent threat to the public health, safety, and general welfare.
4.  The City Council may revoke a zoning permit upon approval of a motion by simple majority where findings and cause for the revocation are set forth in the motion to revoke.
5.  The applicant shall be notified of the revocation action through a cease and desist order issued by the Zoning Administrator.

(Prior Code, § 9-2-7) (Ord. 304, passed 4-10-2012)  

[153.82 Certificate Of Compliance Required](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.82_Certificate_Of_Compliance_Required)

1.  Once a development project has been completed, a certificate of compliance (CC) must be requested from the city on a form provided by the Zoning Administrator. The purpose of the CC is to ensure that all work described on the approved zoning permit has been completed, or as applicable, a surety for performance has been provided.
2.  Should a certificate of compliance be applied for in the months of October through March, a surety may be provided in lieu of landscaping, paving, or other improvements that do not affect the immediate and safe use of the site, and that cannot be installed during cold weather periods. Sureties may include letters of credit, bonds, or certified checks left on file with the city until such time as the improvements are satisfactorily completed. Personal or company checks cannot be accepted as sureties.
3.  Failure to obtain a certificate of compliance prior to occupying the project or improvement for which the zoning permit was issued is deemed a violation of this code of ordinances.

(Prior Code, § 9-2-8) (Ord. 304, passed 4-10-2012) Penalty, see § 153.99  

[153.83 Administrative Appeals](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.83_Administrative_Appeals)

1.  Any interpretation of these regulations or any decision made by the Zoning Administrator pursuant to these regulations may be appealed to the Board of Adjustment (BOA) following the procedures set forth below. Such appeal shall be taken within a reasonable time as provided by the rules of the Board.
    1.  The appellant shall file a written appeal on a form provided by the city and shall provide all relevant supporting information. A filing fee shall be paid by the appellant.
    2.  Upon receipt of the appeal, the Zoning Administrator shall publish a notice in the official city newspaper at least ten days prior to the next scheduled meeting of the Board of Adjustment, and shall place the appeal on the Board’s agenda for that meeting. The Board must meet within 25 business days of an appeal filed with the Zoning Administrator.
    3.  The BOA shall conduct a hearing on the appeal following procedures set forth in the Board’s adopted rules of procedure. No appeal shall be heard if the appellant or a representative is not present. If the appeal involves an action taken or permit granted to a third party, such as a property owner or development, no hearing shall be conducted unless the third party is present.
    4.  Based upon relevant findings and conclusions, the BOA may uphold, overturn, or modify the action or interpretation made by the Administrator. The BOA shall take final action within 20 business days of the initial opening of the public hearing.
    5.  The Zoning Administrator shall notify the appellant and other interested parties in writing of the BOA’s decision within five business days.
    6.  Any decision of the BOA may be appealed to district court as provided in MCA § 76-2-327. Notice of intent to file an appeal shall halt all proceedings by the Zoning Administrator to carry out the BOA decision, unless in the judgment of the Zoning Administrator, such action is imperative due to imminent public health or life safety concerns.
2.  When in the judgment of the Zoning Administrator, his or her decision or interpretation of the regulations will affect a specific property or class of properties, and/or have a potentially significant impact on a neighborhood or landscape of the city, the Zoning Administrator shall notify adjacent property owners via first class mail of his or her intent to render a decision or interpretation. The letter shall explain the pending decision and shall invite comment for a period of not less than 15 days following the date of the letter. At the end of this comment period, the Zoning Administrator may officially render the decision or interpretation, and communicate it in writing to all parties involved. Once the decision or interpretation is finalized, the decision or interpretation may be appealed to the Board of Adjustment through the procedure set forth in division (A) above.

(Prior Code, § 9-2-9) (Ord. 304, passed 4-10-2012)  

[153.84 Variances](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.84_Variances)

The Board of Adjustment (BOA) may, in specific cases, grant relief from the standards and requirements of these regulations as set forth in MCA § 76-2-323.

1.  The applicant shall apply for a variance on a form supplied by the city. The applicable filing fee shall be paid and all relevant supporting materials shall be submitted.
2.  Upon receipt of the application, the Zoning Administrator shall publish a notice in the official city newspaper at least 15 calendar days prior to the next regular meeting of the Board of Adjustment and shall place the variance on the Board’s agenda for that meeting.
3.  The Zoning Administrator shall notify all property owners within 150 feet of the subject property by regular first class mail at least 15 calendar days prior to the date of the hearing by the BOA.
4.  The BOA shall conduct a hearing on the proposed variance following procedures set forth in the Board’s adopted rules of procedure. No hearing shall be conducted if the applicant or a representative is not present.
5.  In applying the provisions of MCA § 76-2-323(1)(c), the BOA may only grant relief upon a finding that the following criteria are met in substance as they may apply to the application:
    1.  The variance is necessitated due to exceptional and/or extraordinary circumstances or conditions that are unique to the subject property, and are not generally characteristic of similarly situated properties;
    2.  Approval of the variance(s) will preserve a property right or use that is generally enjoyed by owners of similarly situated properties, and conversely, approval of a variance will not bestow a special privilege on the applicant that is not generally enjoyed by the owners of similarly situated properties;
    3.  The alleged hardship has not been created by the applicant;
    4.  Specific relief from the code shall be the minimum necessary; and
    5.  Adverse impacts associated with granting relief from the code are avoided or effectively mitigated.
6.  Conditions may be imposed by the BOA that will cause the above criteria to be met.
7.  Final action is required on a variance request within 20 business days of the initial opening of the public hearing.
8.  The Zoning Administrator shall notify the applicant and interested parties of the BOA decision in writing within five business days.
9.  Decisions of the BOA may be appealed to District Court as set forth in MCA § 76-2-327.
10.  Granting of a variance allows the applicant specific relief from the provisions of this code. Granting of a variance does not convey broad powers to deviate from other standards and requirements set forth herein. A variance runs with the land and is not transferable to another site or property.

(Prior Code, § 9-2-10) (Ord. 304, passed 4-10-2012)  

[153.85 Zoning Administrator](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.85_Zoning_Administrator)

1.  _Duties; general_. The Zoning Administrator is charged with the administration, interpretation, and enforcement of the Zoning Code.
2.  _Powers and duties_. The Zoning Administrator or his or her designees shall:
    1.  Enforce any and all provisions of these regulations;
    2.  Keep complete, accurate, and secure records;
    3.  Accept applications and appeals, and ensure their appropriateness and completeness;
    4.  Update these regulations and the official zoning map as directed by the City Council;
    5.  Report to the Planning Board and City Council any recommendations for amendments and improvements to these regulations, and the procedures contained herein;
    6.  Interpret these regulations as they apply to specific properties and developments, with the proviso that the Zoning Administrator does not have the authority to alter these regulations as they may apply to a specific property or to grant relief from the provisions of these regulations;
    7.  Determine the location of any zoning district boundary;
    8.  Render lawful similar use rulings for uses not specifically listed in the use table for the applicable zoning district;
    9.  Receive and investigate allegations of noncompliance or violation of these regulations and take appropriate abatement action;
    10.  Review and issue zoning permits;
    11.  Make recommendations to the Board of Adjustment on variance applications; and
    12.  Make recommendations to the Zoning Commission and City Council with regard to amendments to these regulations, the official zoning map, and to annexations.

(Prior Code, § 9-2-11) (Ord. 304, passed 4-10-2012)  

[153.86 Board Of Adjustment](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.86_Board_Of_Adjustment)

1.  The Board of Adjustment is established as authorized in MCA § 76-2-321.
2.  The duties and powers of the Board of Adjustment are as follows:
    1.  The Board of Adjustment shall consist of five members appointed by the City Council.
    2.  The Board of Adjustment is established by Ordinance 226, as may be amended from time to time.
    3.  The Board of Adjustment shall serve without compensation, except for expenses authorized in the performance of their duties.
    4.  The Board of Adjustment shall have the authority to:
        1.  Hear and decide appeals in which it has been alleged that there is an error in order, requirement, decision, or interpretation made by the Zoning Administrator in the enforcement of these regulations; and
        2.  Hear and grant or deny any proper application for a variance to the terms, conditions, or standards of these regulations.
3.  The Board of Adjustment shall conduct hearings according to its own adopted rules of procedure.

(Prior Code, § 9-2-12) (Ord. 304, passed 4-10-2012)  

[153.87 Zoning Commission](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.87_Zoning_Commission)

1.  The Zoning Commission is established as authorized in MCA § 76-2-307.
2.  The duties and powers of the Zoning Commission are as follows:
    1.  To conduct hearings and advise the City Council on matters of annexation, including the appropriate zoning district to which annexed property may be applied;
    2.  To conduct studies and investigations on growth and/or growth management issues arising within and/or affecting the city, and to advise the City Council on such matters; and
    3.  To hold public hearings on any request to amend these regulations and/or the official zoning map of the city, and to make recommendations to the City Council on such amendment requests.

(Prior Code, § 9-2-13) (Ord. 304, passed 4-10-2012)  

[153.88 Amendments To The Zoning Code](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.88_Amendments_To_The_Zoning_Code)

1.  Amendments to the Zoning Code of the city may be initiated by the City Council, Zoning Commission, Board of Adjustment, or any individual, group of individuals, business, corporation, or other organization whether or not located in the city.
2.  Applications for Zoning Code amendments shall be made on a form provided by the city, and the applicable filing fee shall be paid. No application can be considered complete without the applicable fee.
3.  In the application, the complete rationale for the amendment must be provided, and the following criteria addressed to the extent they are applicable:
    1.  How the proposed amendment implements the growth policy more effectively than existing language in the Zoning Code;
    2.  How the proposed amendment will promote the public health, safety, and general welfare;
    3.  How the proposed amendment facilitates the adequate provision of transportation, water, wastewater, schools, parks, and other public services;
    4.  Impact of the proposed amendment on motorized and nonmotorized transportation systems;
    5.  How the proposed amendment promotes compatible urban growth and enhances the character and qualities of the city;
    6.  How the proposed amendment will contribute to conserving the value of buildings and encouraging the most appropriate use of land throughout the city; and
    7.  Additional community benefits, if any, that will be provided or promoted by the proposed amendment.
4.  Once the Zoning Administrator has deemed the application complete, it shall be forwarded to the Zoning Commission for review and a public hearing. The public hearing shall be held no later than 60 calendar days after the application has been received by the Zoning Commission. The Zoning Administrator shall provide notice of the public hearing in a newspaper of general circulation at least 15 calendar days prior to the date of the hearing, and all other procedures set forth in section MCA § 76-2-303 shall be followed.
5.  The Zoning Commission shall forward its recommendation to the City Council within seven business days of the meeting at which the recommendation is adopted.
6.  The City Council shall take action on the proposed amendment and Zoning Commission recommendation within 30 business days following the receipt of the recommendation.
7.  Final action to adopt a Zoning Code amendment shall be by ordinance.

(Prior Code, § 9-2-14) (Ord. 304, passed 4-10-2012)  

[153.89 Amendments To The Official Zoning Map](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.89_Amendments_To_The_Official_Zoning_Map)

1.  Amendments to the official zoning map of the city may be initiated by the Zoning Commission, City Council, any individual, group of individuals, business, corporation, or any other organization with a property interest in at least one property within the amendment area. A property interest shall mean fee simple ownership or a contractual interest in purchasing a property.
2.  Applications for zoning map amendments shall be made on a form provided by the city. Included in the application shall be a scaled map of the proposed amendment area depicting existing and proposed zoning districts. The application must be signed by all owners of record of at least one property in the area of the proposed amendment, or, a separate letter of authorization, also signed by all owners of record of at least one of the affected properties, may be issued to the applicant.
3.  In the application, the complete rationale for the zoning map amendment must be provided, and the following criteria shall be addressed to the extent they are applicable:
    1.  How the proposed map amendment implements the growth policy more effectively than the existing zoning district(s);
    2.  How the proposed amendment will promote the health, safety, and general welfare;
    3.  How the proposed amendment facilitates the adequate provision of transportation, water, wastewater, schools, parks, and other public services;
    4.  Impact of the proposed amendment on motorized and non-motorized transportation systems;
    5.  How the proposed amendment promotes compatible urban growth and enhances the character and qualities of the city;
    6.  How the proposed map amendment will contribute to conserving the value of buildings and encouraging the most appropriate use of land throughout the city; and
    7.  Additional community benefits, if any, that will be provided or promoted by the proposed map amendment.
4.  Once the Zoning Administrator has deemed the application complete, it shall be forwarded to the Zoning Commission for review and a public hearing. The public hearing shall be held no later than 60 calendar days after the application has been received by the Zoning Commission. The Zoning Administrator shall provide notice of the public hearing in a newspaper of general circulation at least 15 calendar days prior to the date of the hearing, and all other procedures set forth in MCA § 76-2-303 shall be followed.
5.  The Zoning Commission shall forward its recommendation to the City Council within seven business days of the meeting at which the recommendation is adopted.
6.  The City Council shall take action on the proposed amendment and Zoning Commission recommendation within 30 business days following the receipt of the recommendation.
7.  Final action to adopt a zoning map amendment shall be by ordinance.

(Prior Code, § 9-2-15) (Ord. 304, passed 4-10-2012)  

[153.90 Amendments To The Growth Policy](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.90_Amendments_To_The_Growth_Policy)

1.  Pursuant to MCA § 76-1-601, the city growth policy shall be reviewed at least every five years. This review shall be conducted by the Choteau-Teton County City-County Planning Board in cooperation with the city. Results of the review shall be summarized in a written report to the City Council and citizens of the city. Should the City Council opt to revise the growth policy, procedures set forth in MCA §§ 76-1-602 to 76-1-604 shall be followed.
2.  An amendment to or review of the growth policy may be requested at any time by any individual, group of individuals, business, corporation, or other organization, whether or not it is located within the city. Such request shall be in writing, shall clearly describe the need for review or amendment, including relevant data, and shall be submitted to the Zoning Administrator, who shall forward the request to the City-County Planning Board.
3.  At its option, and for good cause shown, the City-County Planning Board may:
    1.  Proceed with a review or amendment process based upon the written request; or
    2.  Hold the request until the next scheduled growth policy review. The Board shall notify the originator of the request and the City Council in writing as to their decision.
4.  At any time, and for good cause shown, the City Council may direct a review or initiate an amendment to the growth policy.

(Prior Code, § 9-2-16) (Ord. 304, passed 4-10-2012)  

[153.91 Zoning Administrator Responsible For Enforcement](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.91_Zoning_Administrator_Responsible_For_Enforcement)

The Zoning Code Administrator shall be responsible for the enforcement of all requirements and standards set forth in these regulations.

(Prior Code, § 9-2-17) (Ord. 304, passed 4-10-2012)  

[153.92 Enforcement Protocol To Be Established](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.92_Enforcement_Protocol_To_Be_Established)

In order to ensure consistency and fairness in the enforcement process, the Zoning Administrator shall establish and follow an enforcement protocol. At a minimum, this protocol shall include the following.

1.  Anyone may file a complaint with the Zoning Administrator regarding a possible violation of these regulations. The complaint may be delivered by any means, including writing, via electronic mail, or by telephone, including text messaging.
2.  The Zoning Administrator shall investigate the complaint within a reasonable period of time as established in the protocol.
3.  Should the Administrator find that a violation exists, he or she shall notify the responsible party (homeowner, business owner, contractor, and the like) in writing, describing the violation, citing the applicable language in these regulations, and providing a reasonable time for the party to abate the violation as set forth in the enforcement protocol.
4.  Should the violation not be abated or otherwise resolved by the end of the time period set forth in the enforcement protocol, the Zoning Administrator shall mail a second notice of violation by certified return receipt requested mail. This notice shall include a second time period in which the violation must be abated and shall give notice that if the violation is not abated in that time period, the matter will be turned over to the City Attorney for prosecution without further notice.

(Prior Code, § 9-2-18) (Ord. 304, passed 4-10-2012)  

[153.93 Application For Variance Stays All Abatement Proceedings](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.93_Application_For_Variance_Stays_All_Abatement_Proceedings)

If the violation is of such a nature that it can be negated through relief from the strict provisions of these regulations, a completed application for a variance, properly filed with the Zoning Administrator, shall stay all abatement proceedings until the Board of Adjustment, following the procedures set forth in § 153.84 of this subchapter, renders a decision on the variance application. A subsequent appeal by any party to District Court shall also stay abatement proceedings.

(Prior Code, § 9-2-19) (Ord. 304, passed 4-10-2012)  

[153.94 Appeal Stays All Abatement Proceedings](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.94_Appeal_Stays_All_Abatement_Proceedings)

Should the responsible party choose to appeal any interpretation or determination by the Zoning Administrator relative to an alleged violation, filing such an appeal with the Zoning Administrator shall stay all abatement proceedings until the Board of Adjustment, following the procedures set forth in § 153.92 of this subchapter, renders a decision on the appeal. A subsequent appeal by any party to District Court shall also stay abatement proceedings.

(Prior Code, § 9-2-20) (Ord. 304, passed 4-10-2012)  

[153.95 Imminent Threat To Life Or Property](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.95_Imminent_Threat_To_Life_Or_Property)

The provisions of §§ 153.93 and 153.94 of this subchapter notwithstanding, if in the judgment of the Zoning Administrator, a violation of these regulations constitutes an imminent threat to life or property, or, could result in a hazard to public health, the Zoning Administrator has the authority under this chapter to issue an immediate cease and desist order. Once the threat to life, property, or public health is removed, the abatement protocol shall be carried out.

(Prior Code, § 9-2-21) (Ord. 304, passed 4-10-2012)  

[153.99 Penalty](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.99_Penalty)

1.  Pursuant to MCA § 76-2-315, a violation of the standards and requirements set forth in this chapter is a misdemeanor. Anyone convicted of violating the provisions or conditions of this chapter may be fined not more than $500 or imprisoned for not more than 30 days, or both, and in addition, shall pay all costs and expenses incurred in the case. Each day such violation continues is a separate offense.
2.  The owner or tenant of any buildings, structures, premises or part thereof, and any architect, builder, contractor, agent, or other person who commits, participates in, assists in, or maintains such violation may each be found guilty of a separate offense and penalties herein provided.
3.  Nothing contained herein prevents the city from taking such other lawful action as is necessary to prevent or remedy any violation.

(Prior Code, § 9-2-22) (Ord. 304, passed 4-10-2012)

153.100 MCA Compliance

_Purpose._ The purpose of this section is to bring the City of Choteau Zoning code up to compliance with the Montana Code Annotated changes enacted by the 2023 legisature.
1. SB 178 Digital mining facilities.
    1. shall be treated the same as data centers
    2. shall be allowed to operate in GI General Industrial
    4. Shall be allowed in R Residential
        1. but shall comply with noise ordinances
2. SB 331 Condo/townhome subdivision exemption
    1. Condos and townhomes shall be exempt from from subdivision requirements
        1. shall be in conformance with zoning regulations pertaining to land use, density, bulk and dimensional requirements, landscaping, and parking requirements.
        2. shall have a 20-working day expemption review
3. HB 211 Subsequent Hearing Requirments
    1. Hearings
        1. Hearings shall only be necessary if new information is provided or;
        2. Change in design of the subdivision is significant or;
        3. Has a substantial effect on the Zoning Commission or City Council's consideration of the subdivision.
    2. The required hearings for subsequent phases 
    3. Expedited review appies if the request for variance or deviation from subdivision regulations.
4. SB 131 
